Welcome

Congratulations on your purchase of this Sony VAIO® computer, and welcome to the online VAIO® Computer User Guide.
This user guide provides detailed information on all aspects of using your new VAIO computer, from keyboard functions to preinstalled software programs.
In the left navigation window, click the topics you want to learn more about, and that information will be displayed in this main window.

View the Electronic Flyer, which provides updates and supplemental information about your computer.

View the VAIO® Computer Specifications, which lists your computer's hardware specifications and preinstalled software information, such as descriptions and contact information.


Powering Your Computer

Your VAIO® computer comes with a battery and an AC adapter. This chapter explains how to install and use these supplied accessories to power your computer. It also describes ways you can efficiently utilize the battery as a power source.

  • Using AC Power
  • Using the Battery
  • Conserving Battery Power


Using AC Power

The supplied battery is not charged when you receive your computer. To use your computer immediately, use the supplied AC adapter as the power source. While the computer uses AC power, it automatically charges the battery if it is inserted. See Using the Battery for more information on installing and using your battery.

  • Connecting the AC adapter
  • Turning on the computer


Connecting the AC adapter

To connect the AC adapter

  1. Plug the AC adapter cable into the DC IN port.

    2. Connecting the AC Adapter to the Computer

  2. Plug the power cord into the AC adapter and an AC outlet.

Use only the supplied AC adapter with your computer.


Turning on the computer

To turn on the computer

  1. Lift the lid of the computer by sliding the front switch to the right and lifting the lid. You may need to hold the bottom of the computer firmly to lift the lid.

    2. Opening the Computer

  2. Slide the power switch to the right until the power indicator turns on.

    3. Turning on the Computer

    If you slide and hold the power switch, the computer turns off.

  3. If the computer screen is too dark or too bright, follow these steps to adjust the brightness:
    • To increase brightness, press the Fn and F5 keys, and then press the Up Arrow [image] or the Right Arrow [image] key.
    • To decrease brightness, press the Fn and F5 keys, and then press the Down Arrow [image] or the Left Arrow [image] key.


Using the Battery

Your computer, depending on the model you purchased, may come equipped with one battery bay and one multipurpose bay that supports a second battery. If your computer comes with two bays, you can purchase a second rechargeable battery to extend your computing time. For information on how to extend the life of the battery, see Conserving Battery Power for more information.

  • Inserting a battery
  • Removing a battery
  • Locating battery information
  • Charging a battery
  • Notes on batteries
  • Frequently asked questions

When operating your computer on battery power, your computer's CPU speed is reduced.

The battery that comes with your computer is not fully charged at the time of purchase.

The brightness of your computer screen automatically dims when you switch from AC power to battery power. To increase the brightness, press the Fn and F5 keys, and then press the Up Arrow [image] or Right Arrow [image] key.


Inserting a battery

To insert a battery

  1. Turn the computer over, and slide the LOCK/UNLOCK switch on the bottom of the computer to the UNLOCK position.
  2. Align the grooves and tabs on the battery with those on the back of the computer.

    3. Inserting a Battery

  3. Slide the battery into the computer until it clicks into place.
  4. Slide the LOCK/UNLOCK switch into the LOCK position.

If a port replicator is attached to your computer, do not insert or remove the battery. Lifting and turning the computer with the port replicator attached could cause a temporary loss of power.

Some programs and peripheral devices prevent the system from automatically entering Hibernate mode. If you are using battery power, save your data frequently to avoid data loss and manually activate a power saving mode. See Using power saving modes for more information.


Removing a battery

If you are not using the computer for an extended period of time, remove the battery from the computer to avoid damaging the battery. You can remove the battery when the computer is on or off.

If the computer is on, connect the AC adapter and exit a power saving mode before you remove the battery.

To remove a battery

  1. Turn the computer over, and slide the LOCK/UNLOCK switch on the bottom of the computer to the UNLOCK position.
  2. Push and hold the UNLOCK switch.
  3. While holding the UNLOCK switch, slide the battery away from the computer.

Removing a Battery


Locating battery information

You can display information for the battery installed in your computer.

To view battery information

  1. Click Start on the Windows® taskbar, and click Control Panel.
  2. Click Performance and Maintenance, and click Power Options. The Power Options Properties window appears.
  3. Select the Power Meter tab. The total remaining battery charge is listed as a percentage. If your computer comes with more than one battery, you can view information on both batteries or just the primary battery.

You may also use the power icon on the Windows® taskbar to quickly view battery information. See To display the power icon on the taskbar for instructions on how to set up this shortcut.

To display the power icon on the taskbar

  1. Click Start on the Windows® taskbar, and click Control Panel.
  2. Click Performance and Maintenance, and click Power Options. The Power Options Properties window appears.
  3. Select the Advanced tab, and then select Always show icon on the taskbar in the Options box. The power icon appears on the taskbar. See the power icon descriptions below for more information.

You can rollover the power icon to view the remaining battery charge, and you can double-click the power icon to open the Power Meter window, which also displays the remaining battery charge.

Power icon | Power status
 | Computer is using AC power.
 | Computer is using AC power and charging the battery.
 | Battery is charging.
 | Battery is fully charged.
 | Battery is discharging.
 | No battery is inserted in the computer.


Charging a battery

You will need to charge the battery if battery power drops below 10 percent or you have not used the battery for a long time. The lithium-ion battery supplied with your computer may be recharged at any time, whether you wait until the battery is completely or partially discharged. Charging a partially discharged battery does not affect battery life. If you charge the battery and find that battery power is still low, the battery may be reaching the end of its life, and you may need to replace it.

The battery supplied with your computer is not charged at the time of purchase.

To charge a battery

You can charge the battery when the computer is on or off. However, the battery will charge faster when the computer is off. Charging the battery takes several hours. See your VAIO® Computer Specifications on the Welcome page for the approximate time needed to charge your battery.

Charge the battery at temperatures between 50°F and 80°F (10°C to 30°C). Lower temperatures require more time to charge.

  1. Insert the battery into the battery bay.
  2. Connect the AC adapter to the computer. The computer automatically charges the battery as long as the computer is using AC power.

The battery indicator blinks while the battery charges. The battery indicator stops blinking when the battery is fully charged.

When using two batteries, the battery you insert first charges first. The second battery you insert begins charging when the first battery is 85 percent charged.

Battery Indicators

Battery indicator status | Description
On | The computer is using battery power.
Single blink | The battery is running out of power.
Double blink | The battery is charging.
Off | The computer is using AC power.


Notes on batteries

  • Never leave the battery in temperatures above 140°F (60°C), such as under direct sunlight or in a car parked in the sun.
  • While the battery is in use or being discharged, the battery heats up. This is normal and is not cause for concern.
  • Keep the battery away from all sources of heat.
  • Keep the battery dry.
  • Do not open or disassemble the battery.
  • Do not expose the battery to any mechanical shock.
  • Battery life is shorter in a cold environment because of decreased battery efficiency at low temperatures.


Frequently asked questions

How do I know when the battery is charged?

To determine the remaining battery charge, see Locating battery information.

When is the computer using AC power?

When the computer is directly connected to the AC adapter, it uses AC power, even if a battery is installed.

When should I recharge the battery?

  • When the battery level falls below 10 percent.
  • When both the battery and power indicators blink.
  • When you have not used the battery for a long time.

When should I replace the battery?

If the battery power is still low after charging it, the battery may be reaching the end of its life and should be replaced.

Should I be concerned that the installed battery is warm?

No, it is normal for the battery to be warm when it is powering the computer.


Conserving Battery Power

You may use the power saving modes and PowerPanel™ utility or power schemes to conserve battery power. Conserving battery power may significantly extend your computing time, depending on how you use your computer.

  • Using power saving modes
  • Using PowerPanel utility
  • Frequently asked questions


Using power saving modes

In addition to the normal operating mode, which allows you to turn off specific devices, your computer has two distinct power saving modes: Standby and Hibernate. Use the Standby and Hibernate power saving modes to override a power profile setting and initiate immediate action.

  • Standby — Saves the state of the system and peripheral devices in memory (RAM). Power consumption is reduced to a minimum. The system remains on, and the computer screen (LCD) is off.
  • Hibernate — Saves the state of the system and peripheral devices to the hard disk. Power consumption is reduced to the lowest possible setting without being completely off. Hibernate mode consumes the lowest level of power. Your computer enters Hibernate mode when the remaining battery charge drops below 5 percent, regardless of the setting you select.

Since some software programs and peripheral devices prevent the system from entering Hibernate mode, save your data frequently to avoid data loss.

To activate Standby mode

  1. Press the Fn and Esc keys. The power indicator blinks in this mode.
  2. Press any key to return to normal mode.

To activate Hibernate mode

  1. Press the Fn and F12 keys, or press the power button and release it immediately. Do not move the computer until the power indicator turns off.
  2. Slide the power switch to the right to return to normal mode.

If the computer does not activate Hibernate mode, see Frequently asked questions for more information.


Using PowerPanel utility

The PowerPanel utility enables you to select and customize a predefined power management profile to conserve battery life. The following table describes all the predefined power management profiles in PowerPanel. Your computer is set to Maximum Battery Life by default. You can customize the settings for all the following profiles, except the Disable Power Management profile.

Profile Icon | Description
 | Maximum Performance Provides the best system performance but conserves minimal power.
 | Maximum Battery Life Provides power saving features to give you maximum battery life and good performance. It slows the computer and puts it into Standby mode after a specified time.
 | Ultimate Battery Life Extends the Maximum Battery Life by stopping power to the optical drive.
 | Power Management Off Disables all power management settings, such as Standby and Hibernate modes. You cannot change the settings of this profile.
 | AC Power Indicates when AC power is in use. Similar to the Power Management Off setting. Power Management automatically loads the AC profile unless you disable this feature.
 | Games Disables the display and the Hard Disk Standby timer.
 | Presentation Keeps the display on at all times while conserving power. This option is ideal for slide show presentations. You can establish settings for LCD (Video) Standby, Hard Disk Standby, and Standby mode to optimize power management for your system.
 | Camera Optimizes performance and power requirements for camera usage.
 | DVD Optimizes performance and power requirements for DVD usage.
 | Word Processing Optimizes power management with longer time-outs on the hard disk and display screen. You can also establish settings for LCD (Video) Standby, Hard Disk Standby, and Standby mode to optimize power management for your system.
 | Spreadsheet Optimizes performance and power requirements for spreadsheet programs.
 | Communications Extends battery life by initiating a quick display time-out. The Internal modem remains powered on. You can also establish settings for LCD (Video) Standby, Hard Disk Standby, and Standby mode to optimize power management for your system.
 | Automatic Profile Selection Automatically selects a profile suitable for active software programs.

Do not choose the Automatic Profile Selection when connected to AC power.

To select a profile

  1. Right-click the CPU icon [image] on the Taskbar Notification area.
  2. Select Profiles, and click the profile name on the shortcut menu. The profile settings are implemented instantly. See Using PowerPanel utility for descriptions of available profiles.

When you use the battery to power your computer, your system automatically selects the Maximum Battery Life power management profile by default. If you select a different power management profile while using battery power, that profile is selected automatically the next time you use the battery to power your computer.

See PowerPanel Help for information on customizing the power management profiles.

To customize your profile settings

You can customize your profile settings to sustain enough power for a particular computing function.

  1. Right-click the CPU icon [image] on the Taskbar Notification area.
  2. Select Edit/Create Profiles from the shortcut menu.
  3. In the left panel, select the profile you want to change.
  4. Right-click the setting under System, LCD(Video), Hard Disk, or Other Devices that you want to change. See the following table for a description of each power profile.
  5. Make your changes from the drop-down menu.
  6. Click File, and click Save.

Power profile | Description
CPU Control1 | Controls the processor speed. You can select either Performance, Adaptive, Battery Life, or More Battery Life. These selections are listed in order from the greatest to least amount of power consumed.
System Standby Timer | Controls the time it takes the system to activate the Standby mode when it is idle. The longer you allow the computer to sit idle while it is not in a power saving mode the more power the computer consumes.
Hibernate Timer | Controls the time it takes the system to activate the Hibernate mode when it is idle. The longer you allow the computer to sit idle while it is not in a power saving mode the more power the computer consumes. Hibernate mode conserves more power than Standby mode.
Thermal Control Strategy1 | (On selected models) Controls the speed of the processor fan. You can set the fan speed to Quiet, which conserves the most power, or Performance.
Lid Close Action | Controls the state of your system when you close the computer's lid. You can select either Standby or Hibernate mode, or you can select LCD Off. Hibernate or LCD Off conserves the most power.
Hibernate on Low Battery | Controls the state of your system when the battery power is low. You can turn this setting On or Off. Selecting On conserves the most power when the battery is low.
LCD Brightness | Controls the brightness of the computer screen (LCD). You can select a brightness level of one to nine, with one being the darkest setting. The darker you set the computer screen the more power you conserve.
LCD Standby Timer | Controls the time it takes the system to turn off power to the computer screen (LCD) when the system is idle. The system itself still functions on full power.
HDD Standby Timer | Controls the time it takes the system to turn off power to the hard disk drive when the system is idle. This setting only turns off power to the hard disk drive.
i.LINK Port | Controls power to the i.LINK® port. Disabling power to the i.LINK port conserves power.
Memory Stick Port Power-saving | Controls power to the Memory Stick media slot. Disabling power to the Memory Stick slot conserves power.
Optical Drive Power-Saving | Controls power to the optical drive. Disabling power to the optical drive conserves power.
1 Slows the processor speed.


Frequently asked questions

Can my computer enter Hibernate mode while using battery power?

Your computer can enter Hibernate mode while using battery power, but some software programs and peripheral devices prevent the system from entering Hibernate mode at all. If you are using a program that prevents the system from entering Hibernate mode, save your data frequently. See To activate Hibernate mode for information on how you can manually activate Hibernate mode.

Why doesn't my computer enter Hibernate mode?

You may first need to enable Hibernate mode. Follow these steps:

  1. Click Start on the Windows® taskbar, and click Control Panel.
  2. Click Performance and Maintenance, and click Power Options. The Power Options Properties window appears.
  3. Select the Hibernate tab.
  4. Click to check the box next to Enable hibernation.


Internet and Network Connections

  • Internet Connections
  • Network Connections
  • Connecting Another VAIO Computer


Internet Connections

This section describes the basic steps for setting up your dial-up or Ethernet connection to the Internet. The New Connection Wizard guides you through the process of connecting to the Internet and choosing an Internet service provider (ISP) or setting up an existing account. When you connect to the Internet, you can register your VAIO® computer, use online services, and gain access to Sony Computing Support.

  • Setting up a dial-up Internet connection
  • Setting up an Ethernet Internet connection
  • Customizing your Internet connection
  • Frequently asked questions


Setting up a dial-up Internet connection

Before you can connect to the Internet, you need to connect your computer to a telephone line via a telephone cable (not supplied). Once you set up your telephone cable, you're ready to connect to the Internet.

To connect a telephone cable

  1. Locate the Modem jack on your computer. For location information, see Locating Ports and Controls in the Setting Up chapter of your printed VAIO® Computer Quick Start.
  2. Plug one end of the telephone cable into the Modem jack. Make sure it clicks into place.
  3. Plug the other end into the wall jack.

Connecting a Telephone Cable

Your computer does not work with party lines, cannot be connected to a coin-operated telephone, and may not work with multiple telephone lines or a private branch exchange (PBX). Some of these connections may result in excess electrical current and could cause a malfunction in the internal modem.

If you connect a telephone cable coming through a splitter, the modem or connected device may not work properly.

To set up a dial-up connection to the Internet

  1. Connect your computer to a telephone line. See To connect a telephone cable for more information.
  2. Click Start, point to All Programs, Accessories, Communications, and click New Connection Wizard. The New Connection Wizard appears.

    3. New Connection Wizard

  3. Click Next. If the Location Information dialog box appears, follow the on-screen instructions.
  4. If it is not already selected, click to select Connect to the Internet, and click Next.
  5. Follow the on-screen instructions.


Setting up an Ethernet Internet connection

Your computer accommodates both 10BASE-T and 100BASE-TX Ethernet connections, with data transfer speeds of between 10 and 100 Mbps.

To connect an Ethernet cable

  1. Locate the Ethernet port on your computer. For location information, see "Locating Controls and Ports" in the Setting Up chapter of your printed VAIO® Computer Quick Start.

    2. Connecting an Ethernet Cable

  2. Plug one end of the Ethernet cable into your computer's Ethernet port [image] and the other into the network connection.

To set up an Ethernet connection to the Internet

  1. Connect your computer to a network connection.
  2. Click Start, point to All Programs, Accessories, Communications, and click New Connection Wizard. The New Connection Wizard appears.

    3. New Connection Wizard

  3. Click Next. If the Location Information dialog box appears, follow the on-screen instructions.
  4. If it is not already selected, click to select Connect to the Internet, and click Next.
  5. Follow the on-screen instructions.


Customizing your Internet connection

The Internet Properties dialog box enables you to change the way you view the Internet. You can change your home page, fonts, language, and colors. You can also regulate content and set browsing preferences.

To open the Internet Properties dialog box

  1. Click Start on the Windows® taskbar, and then Control Panel.
  2. Click Network and Internet Connections, and then Internet Options. The Internet Properties dialog box appears.
  3. Click the tabs to view options.
  4. Make changes, and click Apply to activate your changes.
  5. Click OK.


Frequently asked questions

Why doesn't my modem work?

  • Make sure the telephone cable is securely plugged into the Modem jack on the computer and the wall jack. See To connect a telephone cable for more information.
  • Make sure the telephone cable is working. Plug the cable into an ordinary telephone and listen for a dial tone.
  • Make sure the telephone number the program is dialing is correct.
  • Make sure the software you are using is compatible with the computer's modem. (All preinstalled Sony programs are compatible.)
  • If you are still experiencing problems, use the supplied Application Recovery CD(s) to reinstall the modem driver software. See Using the Application Recovery CDs for more information.

Why is my modem connection slow?

Your computer is equipped with a V.90 compatible modem. Many factors may influence modem connection speed, including telephone line noise or compatibility with telephone equipment, such as fax machines or other modems. If you think your modem is not connecting properly to other PC-based modems, fax machines, or your Internet Service Provider (ISP), follow these steps:

  • Ask your telephone company to verify your telephone line is free of any line noise.
  • If your problem is fax-related, make sure there are no problems with the fax machine you are calling and that it is compatible with fax modems.
  • If you are having a problem connecting with your ISP, make sure the ISP is not experiencing technical problems.
  • If you have a second telephone line, try connecting the modem to that line.


Network Connections

With a Sony computer, you can easily set up or connect to a variety of networks. The New Connection Wizard and Network Setup Wizard make it easy to gain access to remote and local area networks (LANs) using wireless, Ethernet, or dial-up connections.

For more information about networking, click Start, Help and Support, and then Networking and the Web.

  • Using Ethernet and dial-up connections
  • Using wireless network connections (selected models only)
  • Checking your network connection status
  • Frequently asked questions

Types of Networks*

* The computers represented in this graphic may not be identical to the model you purchased.


Using Ethernet and dial-up connections

For setting up local area networks (LANs), Ethernet is a widely installed technology. Your computer accommodates both 10BASE-T and 100BASE-TX Ethernet connections, with data transfer speeds of between 10 and 100 Mbps.

To connect to a local area network using a telephone or Ethernet cable

  1. Connect an Ethernet or telephone cable to your computer. See To connect an Ethernet cable and Setting up a dial-up Internet connection for more information.

    2. Connecting an Ethernet Cable

  2. Click Start, point to All Programs, Accessories, Communications, and click Network Setup Wizard. The Network Setup Wizard appears.

    3. Network Setup Wizard

  3. Click Next. If you are prompted to the Local Information dialog box, follow the on-screen instructions.

Only connect 10BASE-T and 100BASE-TX cables to the Ethernet port [image] . Do not connect any other type of network cable or any telephone cable. Connecting cables other than those listed above may result in an electric current overload and could cause a malfunction, excessive heat, or fire in the port. To connect the unit to the network, see Using Ethernet and dial-up connections or contact your network administrator.

You can connect to your company network from a remote location and use data, programs, and network resources. See Microsoft® Windows® Help by clicking Help and Support from the Start menu, and then clicking Networking and the Web in the left panel.

To connect to a remote network using a telephone or Ethernet cable

  1. Connect an Ethernet or telephone cable to your computer. See To connect an Ethernet cable and Setting up a dial-up Internet connection for more information.
  2. From the Start menu, point to All Programs, Accessories, Communications, and click New Connection Wizard.
  3. Click Next. If you are prompted to the Local Information dialog box, follow the on-screen instructions.
  4. Click Connect to the network at my workplace, and then click Next.
  5. Follow the on-screen instructions.
  6. Ask your network administrator for the detailed settings and devices needed to connect to an existing network.


Using wireless network connections (selected models only)

A wireless local area network (LAN) is a network in which you can connect to a LAN through a wireless (radio) connection. You can opt to purchase a Sony Wireless LAN Access Point to set up a LAN.

The wireless LAN access point is designed for building a wireless LAN environment. Because a wireless LAN configuration requires no wiring, you can operate multiple computers more freely than ever before.

Your computer is equipped with a built-in mini PCI card that allows for wireless connections. For information about your computer's wireless capabilities, see the Welcome page to view your VAIO® Computer Specifications.

For more information on Sony Wireless LAN, go to http://www.sonystyle.com/vaio.

There are two types of wireless connections:

  • An infrastructure network is one that extends an existing wired local network to wireless devices by providing an access point. The access point bridges the wireless and wired LAN and acts as a central controller for the wireless LAN. The access point coordinates transmission and reception from multiple wireless devices within a specific range.
  • A computer-to-computer (ad-hoc) network is one in which a local network is created only by the wireless devices themselves, with no other central controller or access point. Each device communicates directly with other devices in the network. You can set up an ad-hoc network easily at home.

To connect to a wireless network

  1. Make sure an access point is set up. See the instructions that accompanied the access point for more information.
  2. Move the Wireless LAN switch to ON.

    3. Turning on the Wireless Network Switch

  3. Click the Wireless Network Connection icon [image] on the taskbar. The Wireless Network Connection dialog box appears.

    4. Wireless Network Connection Dialog Box

  4. From the Available wireless networks list, select the name of the network (access point) in which you want to connect. If you do not see the network name, see If the network does not appear in the Available wireless networks list box.
  5. If required, type the network key in the Network key box. (If necessary, ask the administrator for the key. The key should be between 5 and 13 ASCII characters or 10 to 26 hexadecimal characters.)
  6. Retype the network key in the Confirm network key box.
  7. Click Connect.

If the network does not appear in the Available wireless networks list box

  1. Click Advanced on the Wireless Network Connection dialog box. The Wireless Network Connection Properties dialog box appears.

    2. Wireless Network Connection Properties Dialog Box

  2. Click Add in the Preferred networks box. The Wireless network properties dialog box appears.

    3. Wireless Network Properties dialog box

  3. Type the name of the network (access point) you want to connect to in the Network name (SSID) box. (The name should be no more than 32 ASCII characters.)

    4. The following steps are for networks that require a network key. If you do not know the network key or are not sure a network key is required, see the network administrator or the guide that accompanied your access point for more information.

  4. Make sure the Data encryption (WEP enabled) check box is selected.
  5. Click to cancel the The key is provided for me automatically check box.
  6. Type the network key in the Network key box. (The key should be between 5 and 13 ASCII characters or 10 to 26 hexadecimal characters.)
  7. Retype the network key in the Confirm network key box.
  8. Click OK. The network name appears in the Preferred networks list box.

To set up a computer-to-computer (ad-hoc) network

  1. Move the Wireless LAN switch to ON.

    2. Turning on the Wireless Network Switch

  2. Click the Wireless Network Connection icon [image] on the taskbar. The Wireless Network Connection dialog box appears.

    3. Wireless Network Connection Dialog Box

  3. Click Advanced. The Wireless Network Connection Properties dialog box appears.

    4. Wireless Network Connection Properties Dialog Box

  4. Click Add. The Wireless network properties dialog box appears.

    5. Wireless Network Properties Dialog Box

  5. Type the name of the network you want to connect to in the Network name (SSID) box. (The name should be no more than 32 ASCII characters.)
  6. Make sure the Data encryption (WEP enabled) check box is selected.
  7. Click to cancel the The key is provided for me automatically check box.
  8. Type a network key in the Network key box. (The key should be between 5 and 13 ASCII characters or 10 to 26 hexadecimal characters.)
  9. Retype the network key in the Confirm network key box.
  10. Click to select This is a computer-to-computer (ad hoc) network; wireless access points are not used.
  11. Click OK. The network name appears in the Preferred networks list box.
  12. Click Advanced. The Advanced dialog box appears.

    13. Advanced Dialog Box

  13. Click to select Computer-to-computer {ad hoc} networks only, and then click Close.

To disconnect from a wireless network

  • For computers with built-in wireless LAN functionality, move the Wireless LAN switch to OFF.

Turning off the wireless LAN functionality while accessing remote documents, files, or resources may result in data loss.

To disconnect from a computer-to-computer (ad-hoc) network

  1. Click the Wireless Network Connection icon [image] on the taskbar. The Wireless Network Connection dialog box appears.
  2. Click Advanced. The Wireless Network Connection Properties dialog box appears.
  3. On the Wireless Network tab, click Advanced. The Advanced dialog box appears.
  4. Click to select Any available network (access point preferred), and click Close.


Checking your network connection status

Whether you have a wireless, Ethernet, or dial-up connection, you can check the status of that connection.

To check your network connection status

  1. Click Start on the taskbar, and click Control Panel, Network and Internet Connections, and Network Connections. The Network Connections window appears.
  2. Under LAN or High-Speed Internet, click the enabled network connection to open the connection status window.

    3. Wireless Network Connection Status Window


Frequently asked questions

Why can't my computer connect to a wireless LAN access point?

  • Connection availability is affected by distance and obstructions. You may need to move your computer away from obstructions or closer to any access point you may be using.
  • Make sure the Wireless LAN switch on the computer on.
  • Make sure power to the access point is on.
  • Make sure the access point is displayed in the Available networks window. For more information, see To connect to a wireless network.
  • Make sure the encryption key is correct.

Why can't I access the Internet?

  • Check the access point settings. Refer to the instructions supplied with the access point.
  • Make sure your computer and the access point are connected to one another.
  • Move your computer away from obstructions or closer to any access point you may be using.
  • Make sure your computer is properly configured for Internet access.

    • Why is the data transfer speed slow?

    • The wireless LAN data transfer speed is affected by distance and obstructions between devices and access points. Other factors include device configurations, radio conditions, and software compatibility. To maximize the data transfer speed, move your computer away from obstructions or closer to any access point you may be using.
    • If you are using a wireless LAN access point, the device may be temporarily overloaded depending on how many other devices are communicated via the access point.
    • If your access point interferes with other access points, change the access point channel. See your access point instructions for more information.

    Why is the communication speed interrupted or slowed down when MPEG2 data is transferred?

    The typical effective data transfer speed via an access point is 4-5 Mbps when adhering to the IEEE 802.11b standard. High-rate stream transfers with MPEG2 data may lower this rate.

    How do I avoid data transfer interruptions?

    • When your computer is connected to an access point, data transfer interruptions may occur when using large files or if the computer is in close proximity to microwaves and cordless telephones.
    • Move the computer closer to the access point.
    • Make sure the access point connection is intact. For more information, see Checking your network connection status.
    • Change the access point channel. See your access point instructions for more information.

    Can I connect to a IEEE 802.11a device?

    Computers with built-in wireless LAN support the IEEE 802.11b standard only. Devices connecting to a wireless LAN using the IEEE 802.11a standard cannot connect to devices using the IEEE 802.11b standard.

    What are channels?

    Wireless LAN communication occurs on divided frequency bands known as channels. Third-party wireless LAN access point channels may be preset to different channels from Sony devices.

    If you are using a wireless LAN access point, refer to connectivity information contained in your access point instructions.


Connecting Another VAIO Computer

The preinstalled Microsoft® Windows® XP operating system enables you to connect a compatible i.LINK® 1 cable (not supplied) between your VAIO® computer and another compatible computer.

  • Connecting VAIO computers
  • Disconnecting VAIO computers
  • Frequently asked questions
1 i.LINK is a trademark of Sony used to designate that a product contains an IEEE 1394 connection. The i.LINK connection may vary, depending on the software programs, operating system, and compatible i.LINK devices. All products with an i.LINK connector may not communicate with each other. Refer to the documentation that came with your compatible i.LINK device for information on operating conditions and proper connection. Before connecting compatible i.LINK PC peripherals to your system, such as a CD-RW or hard disk drive, confirm their operating system compatibility and required operating conditions.


Connecting VAIO computers

When you connect two VAIO computers, you can use one computer to edit, copy, or delete files on the other computer. You can also print from a printer attached to either computer.

To connect VAIO computers

  1. Plug one end of the i.LINK cable into the i.LINK port on each computer.
  2. Click Start on the Windows® taskbar, and click Control Panel.
  3. Click Network and Internet Connections, and click Set up or change your home or small office network. The Network Setup Wizard appears.

    4. Network Setup Wizard

  4. Follow the on-screen Network Setup Wizard instructions.
  5. When you are prompted, type in a unique computer name for each computer. You will use this unique name to differentiate the two computers once they are networked together.

    6. The Workgroup name should remain the same for the two networked computers.

  6. When you finish the Network Setup Wizard on-screen instructions, click Start on the Windows® taskbar and click My Computer.
  7. Click My Network Places in the Other Places menu. The My Network Places window appears.
  8. Click View workgroup computers in the Network Tasks menu. Computers networked under the same workgroup name are displayed in this window.

Connecting Another Computer*

* This graphic is for illustration purposes only. The computers in this graphic may not resemble the model you purchased.


Disconnecting VAIO computers

You can disconnect two VAIO® computers when the computers are on or off.

To disconnect VAIO computers when the computers are on

  1. Close all open files that are shared with the connected computers.
  2. Unplug the i.LINK® cable from the i.LINK port on each computer.

To disconnect VAIO computer when the computers are off

  • Unplug the i.LINK cable from the i.LINK port on each computer.


Frequently asked questions

Why can't I establish a connection between two VAIO computers?

  • Your computer may not recognize an i.LINK1 connection if the i.LINK cable is not plugged securely into the i.LINK ports. Disconnect the i.LINK cable and securely reconnect it to both computers. If neither computer responds after a few moments, restart both computers.
  • If the computers do not recognize the i.LINK connection after resuming from a power saving mode (Standby or Hibernate), restart both computers. For more information, see Connecting VAIO computers.
1 i.LINK is a trademark of Sony used only to designate that a product contains an IEEE 1394 connection. The i.LINK connection may vary, depending on the software applications, operating system, and compatible i.LINK devices. All products with an i.LINK connection may not communicate with each other. Refer to the documentation that came with your compatible i.LINK device for information on operating conditions and proper connection. Before connecting compatible i.LINK PC peripherals to your system, such as CD-RW or hard disk drive, confirm their operating system compatibility and required operating conditions.


CDs and DVDs

  • Inserting and Ejecting CDs or DVDs
  • Copying and Playing CDs
  • Playing DVDs


Inserting and Ejecting CDs or DVDs

Avoid using adhesive labels to identify your CDs or DVDs. Adhesive labels may damage the optical drive if they come off while the disc is in the drive.

To insert a disc

  1. Turn on the computer or exit a power saving mode (Standby or Hibernate) if one is active. For more information, see Using power saving modes.
  2. Press the Eject button on the optical drive cover to open the drive tray. The drive tray slides out.

    3. Ejecting the Drive Tray

  3. Place a disc on the drive tray with the label facing up.

    4. You can play some DVDs on both sides. Insert this type of DVD with the side you want to play facing up.

    Inserting a Disc

  4. Press the disc onto the tray until the disc clicks securely into place.

    5. If you do not seat the disc firmly over the hub, the disc may come loose while it is in the drive. A loose disc may damage the optical drive and make opening the drive tray difficult.

  5. Push the drive tray gently to close it. The Busy indicator on the drive cover blinks while your computer is reading data from the drive.

To eject a disc

  1. Turn on the computer or exit a power saving mode (Standby or Hibernate) if one is active. For more information, see Using power saving modes.
  2. Close all programs that access the optical drive, and wait for the Busy indicator on the drive cover to turn off.
  3. Press the Eject button on the drive cover to open the drive tray. The drive tray slides out.

    4. If the Eject button does not work, turn off the computer and insert a thin, straight object (such as a paper clip) into the manual eject hole next to the Eject button.

  4. Lift the disc from the drive.
  5. Push the drive tray gently to close it.


Copying and Playing CDs

Your computer comes equipped with a CD-RW/DVD drive, which plays DVD and most DVD-R discs, and reads and writes data to CD-R and CD-RW discs.

  • Playing CDs
  • Copying files to a CD-RW or CD-R


Playing CDs

Before you play an audio CD, you may need to enable your computer's audio feature.

To enable the audio feature

  1. Click Start on the Windows® taskbar, and then click Control Panel, Performance and Maintenance, and System. The System Properties dialog box appears.

    2. As a shortcut, you can press Fn + the Windows key [image] + Insert to open the System Properties dialog box.

  2. Select the Hardware tab, and in the Device Manager box, click Device Manager. A window with a listing of the computer's hardware devices appears.
  3. Double-click the name of the optical drive to open the submenu.
  4. Double-click the listed drive name, and select the Properties tab.
  5. Click to select the Enable digital CD audio for this CD-ROM device check box if it is not already selected.
  6. Click OK.

To adjust the volume for playing CDs and DVDs

Some programs have built-in volume controls, which you can adjust. If there are no volume controls, then adjust the volume of your computer's built-in speakers by doing one of the following:

  • Using the Function keys. An on-screen display may appear, notifying you when a change occurs.
    • To increase volume, press the Fn and F4 keys, and then press [image] or [image] .
    • To decrease volume, press the Fn and F4 keys, and then press [image] or [image] .
  • Using the Volume icon.
    1. Double click the Volume icon [image] on the Taskbar Notification area. The Volume Control dialog box appears.
    2. In the Volume Control and CD Audio columns, move the Volume sliders up to increase volume and down to decrease volume.

To play an audio CD

  1. Insert the disc into the optical drive. See To insert a disc.
  2. If nothing appears on the desktop once you insert an audio CD disc, then click Start, point to All Programs, and click to open a CD program, such as SonicStage.
    If the Audio CD window appears, click to select an option.

Audio CD


Copying files to a CD-RW or CD-R

You can copy files to CD-R or CD-RW discs if your VAIO® computer is equipped with a CD-RW/DVD drive or DVD-RW drive. Before you write data to a CD-RW or CD-R disc, read the following notes to avoid a computer malfunction and ensure the best writing results:

  • Deactivate the screen saver and exit anti-virus software.
  • Deactivate memory-resident disc utilities to avoid data loss.
  • Disable the FindFast program if it is installed on your computer. Click Start and point to All Programs to see a list of programs on your computer.
  • Connect and use the AC adapter to power your computer or make sure your battery is at least 50 percent charged. See Powering Your Computer for more information.
  • Use CD-R discs that are compatible with 8x speed.

Your computer does not support 1x writing speed.

To copy files to a CD-RW or CD-R

  1. Insert a blank CD-R or CD-RWdisc into the optical drive. For more information, see Inserting and Ejecting CDs or DVDs.
    If the CD Drive window appears, click Take no action.

    2. CD Drive

  2. Open Windows Explorer by pressing the Windows key [image] and the E key simultaneously.
  3. In the Folders panel on the left, locate the file(s) or folder(s) you want to copy and either:
    • Right-click the file(s) or folder(s), point to Send To, and click the optical drive1 name.
    • Drag the file(s) or folder(s) onto the optical drive icon in the Files Stored on This Computer panel.
  4. Close Windows Explorer.
  5. Click Start, and My Computer.
  6. Click the optical drive icon under Devices with Removable Storage. A new window appears with the file(s) or folder(s) you want to copy listed under Files Ready to Be Written to the CD.
  7. In the CD Writing Tasks box, click Write these files to CD.
  8. Follow the instructions on the CD Writing Wizard.

    9. CD Writing Wizard

    Do not strike or shake the computer while writing data to a disc.

    1 The read/write drive letter designation may vary, depending on your system's hardware configuration.


Playing DVDs

You can play DVDs in your computer's optical drive and view the video on a TV. The type of optical drive installed in or connected to your computer may vary, depending on the model you purchased.

  • Playing DVDs on your computer
  • Frequently asked questions


Playing DVDs on your computer

Your computer is equipped with an optical drive that enables you to watch DVDs and most DVD-R discs on your computer.

To play a DVD while using AC power

  1. Close all open programs.
  2. Insert the DVD into the optical drive.
  3. Open a preinstalled DVD program, such as WinDVD, by following these steps:
    1. Click Start on the taskbar, and point to All Programs.
    2. Select a program, such as WinDVD, to play the DVD. For instructions on how to use a program, see the help guide included with the DVD program

To play a DVD while using battery power

  1. Set the power management profile to DVD.
    1. Close all open programs.
    2. Right-click the CPU icon [image] on the Taskbar Notification area.
    3. Select Profiles from the shortcut menu, and then select DVD from the submenu. You can also select Automatic Profile Selection, which sets the power management profile to DVD whenever a DVD is inserted into the optical drive. See Conserving Battery Power for more information.
  2. Insert the DVD into the optical drive.
  3. Open a preinstalled DVD program, such as WinDVD, by following these steps:
    1. Click Start on the taskbar, and point to All Programs.
    2. Select a program, such as WinDVD, to play the DVD. For instructions on how to use a program, see the help guide included with the DVD program.

Some discs recorded at 20 or 24 bits may produce noise while playing. If you have audio devices connected, this may damage your hearing and the speakers. Reduce the volume before playing a DVD.

Do not switch power saving modes while the computer is playing a DVD.

Do not use memory-resident utility software to speed up disc access when playing a DVD. This may cause the computer to malfunction.


Frequently asked questions

How do I maintain CDs and DVDs?

  • Avoid touching the surface of the disc with your fingers. Fingerprints and dust on the surface of the disc may cause reading errors.
  • Try using canned compressed air to clean dusty discs.
  • Do not clean the disc with solvents (such as benzine, thinner, alcohol, commercially available cleaners, or anti-static spray), which may damage the disc. To clean the disc, follow these steps:
    1. Hold the edge of the disc, and use a soft cloth to wipe the surface from the center out.
    2. If the disc is badly soiled, moisten a soft cloth with water, wring it out well, and use it to wipe the surface of the disc from the center out.
    3. Wipe off any remaining moisture with a dry, soft cloth.
  • Do not drop or bend the disc.

Why does my computer freeze when I try to read a disc?

  • The disc your computer is trying to read may be dirty or damaged. Follow these steps:
    1. Restart the computer by clicking Start, Turn Off Computer, and Restart.
    2. Eject the disc from the optical drive.
    3. Examine the disc for dirt or damage. If the disc is dirty, see How do I maintain CDs and DVDs? for instructions on how to clean it.

What do I do if the drive tray won't open?

  • Make sure the computer is on.
  • Press the Eject button on the optical drive.
  • If the Eject button does not work, click Start on the Windows® taskbar, and click My Computer. Right click the optical drive icon, and select Eject from the shortcut menu.
  • If none of the above options work, insert a thin, straight object (such as a paper clip) in the manual eject hole to the right of the Eject button.

Why won't the optical drive work?

If you are using the battery to power your computer, the battery profile may be set to Ultimate Battery Life. In order to extend battery life, this profile does not provide power to the optical drive. You can either customize the Ultimate Battery Life profile to provide power to the optical drive or select a different power management profile.

To customize the Ultimate Battery Life profile

  1. Right-click the CPU icon on the Taskbar Notification area and select Edit/Create Profiles from the shortcut menu.
  2. In the left panel, click Ultimate Battery Life.
  3. In the right panel, right click Power-saving Mode and select Off.

To select a different power management profile

  1. Right-click the CPU icon on the Taskbar Notification area.
  2. Point to Profiles, and click to select a profile from the menu.

For more information about power management profiles, see "Using PowerPanel utility."

What do I do if the optical drive isn't playing my CD or DVD properly?

  • Make sure the disc was inserted into the drive with the label facing up.
  • Make sure the necessary program(s) is installed according to the manufacturer's instructions.
  • If the CD or DVD is dirty or damaged, the computer will stop responding. Follow these steps:
    1. Restart the computer by pressing Ctrl+Alt+Delete, and selecting Restart from the Shut Down menu of the Windows Task Manger dialog box.
    2. Remove the CD or DVD from the optical drive.
    3. Check the disc for dirt or damage. If you need to clean the disc, see How do I maintain CDs and DVDs? for instructions.
  • If you are playing a CD or DVD and cannot hear sound, follow these steps:
    • Double-click the Volume icon [image] on the Taskbar Notification area, and click to cancel the Volume Control and CD Audio Mute check boxes.
    • Check the volume setting in the audio mixer.
    • If you are using external speakers, check the volume settings on the speakers and the connections between the speakers and the computer.
    • Make sure the CD audio feature is enabled and the correct driver software is installed. Follow these steps:
      1. Click Start on the Windows® taskbar, click Control Panel, Performance and Maintenance, and System. The System Properties window appears.
      2. Select the Hardware tab, and click Device Manager in the Device Manager box. A window with a listing of the computer's hardware devices appears.

        3. If a "X" or an exclamation point appear on the listed device, you may need to enable the device or reinstall the drivers.

      3. Double-click the optical drive to open the submenu.
      4. Double-click the listed drive name, and select the Properties tab.
      5. Click to select the Enable digital CD audio for this CD-ROM device check box, if it is not selected.

        6. You can confirm the driver software by selecting the Driver tab, and clicking Driver Details.

      6. Click OK to close the window.
  • Make sure an adhesive label was not attached to the CD or DVD. Adhesive labels can come off while the disc is in the optical drive and damage the drive or cause it to malfunction.
  • If a region code warning appears, the disc may be incompatible with the optical drive. Check the DVD package to make sure the region code is compatible with the optical drive.
  • If you notice condensation on the computer, do not use the computer for at least one hour. Condensation can cause the computer to malfunction.

Why did the computer screen (LCD) go blank?

  • Your computer screen may go blank if the computer has lost power or has entered a power saving mode (Standby or Hibernate). If the computer is in LCD (Video) Standby mode, press any key to activate the computer screen. See Using power saving modes for more information.
  • Make sure the computer is plugged into a power source and is on. The power indicator on the computer will be on if the computer is on.
  • If your computer is using battery power, make sure the battery is inserted properly and is charged. See Using the Battery for more information.
  • If the display mode is set to external display, use the Fn+F7 key combination. See Selecting a display for more information.


Printer Connections

  • Printing With Your Computer


Printing With Your Computer

Your computer is compatible with many popular printers. However, to ensure the best performance, printers must be compatible with the Microsoft® Windows® operating system installed on your computer.

  • Connecting a printer
  • Disconnecting a printer
  • Frequently asked questions


Connecting a printer

You can connect a universal serial bus (USB) printer or, depending on the model, a parallel port printer to your computer. The New Hardware Wizard enables you to easily install the printer software, but some printers require separate driver software installation. See the instructions that accompanied your printer for more information.

To connect a USB printer

  1. Plug the USB cable into the USB port [image] on your computer. See "Locating Controls and Ports" in the "Setting Up" chapter of your printed VAIO® Computer Quick Start.
  2. Plug the other end of the USB cable into the USB port on the printer. The Found New Hardware Wizard appears.

    3. Connecting a USB Printer

See the guide that accompanied the printer for more information on its installation and use.

To connect a parallel printer (port replicators only)

  1. Plug the printer cable into the Printer port [image] on your port replicator. See "Locating Controls and Ports" in the "Setting Up" chapter of your printed VAIO® Computer Quick Start.
  2. Plug the other end of the printer cable into the port on the printer.
  3. Restart your computer by clicking Start, Turn Off Computer, and Restart. If the New Hardware Wizard appears, follow the on-screen instructions.
  4. Make sure the computer recognizes the printer. Follow these steps:
    • Click Start, Control Panel, Printers and Other Hardware, and then Printers and Faxes.
      If the computer recognizes the printer, it will be listed in the Printers and Other Hardware window.
      If the computer does not recognize the printer, you may need to install the printer driver software. See the guide that accompanied the printer for more information.

      • Connecting a Parallel Printer

See the guide that accompanied the printer for more information on its installation and use.


Disconnecting a printer

You can disconnect the printer cable when the computer is on or off. Disconnecting a printer when the computer is in a power saving mode (Standby or Hibernate) may cause the computer to malfunction.

To disconnect a printer

  • Unplug the printer cable from the computer.


Frequently asked questions

Why can't I print a document?

  • Make sure the printer is on, and the printer cable is securely connected to the ports on your printer and computer. See Connecting a printer for more information.
  • Make sure the printer is compatible with the Microsoft® Windows® operating system installed on your computer.
  • You may need to install the printer driver software before you use the printer. See the guide that accompanied the printer for more information.
  • If the printer is not functioning after the computer resumes from a power saving mode (Standby or Hibernate), then restart the computer.
  • You may need to change the default printer port setting, although this setting is generally correct for most printers.
    1. Click Start, and click Control Panel.
    2. Click Performance and Maintenance, and click System. The System Properties dialog box appears.
    3. Select the Hardware tab, and click Device Manager. The Device Manager window appears.
    4. Double-click Ports (COM&LPT), and double-click ECP Printer Port (LPT1).
    5. Select the Port Settings tab, and select a different LPT Port Number.
  • You may need to enable the computer's printer port settings.
    1. Click Start, and point to All Programs, Sony Notebook Setup, and click Sony Notebook Setup again.
    2. Click the Device tab.
    3. If it is not already selected, click to select the Printer Port check box. If it is already selected, click to highlight Printer Port.
    4. Click Settings.The Printer Port dialog box appears.
    5. In the Printer port mode box, click to select the ECP option if it is not already selected.
    6. Click OK.


Computer Features

  • Using the Touch Pad
  • Using Memory Stick Media
  • Using the Multilingual User Interface Language Option
  • Changing the Window Design of Sony Programs


Using the Touch Pad

A pointing device called a touch pad is located in front of the keyboard. You can point to, select, drag, and scroll objects on the screen using the built-in touch pad.

  • Describing the touch pad
  • Customizing the touch pad
  • Frequently asked questions


Describing the touch pad

Locating the Touch Pad

Touch Pad Action | Description
Sliding one finger | Equivalent to using a mouse to place the pointer on an item.
Tapping once | Equivalent to pressing the left button once.
Tapping twice | Equivalent to pressing the left button twice.
Sliding one finger while pressing the left button | Equivalent to using the mouse to drag an item.
Moving your finger along the right edge of the touch pad | Equivalent to scrolling vertically. (The scroll function is available only with programs that support a touch pad scroll feature.)
Moving your finger along the bottom to scroll horizontally | Equivalent to scrolling horizontally. (The scroll function is available only with programs that support a touch pad scroll feature.)


Customizing the touch pad

Sony Notebook Setup lets you customize, enable, or disable the touch pad. Open the Mouse Properties dialog box to set your touch pad and mouse preferences, such as changing pointers, enabling or disabling the tapping feature, clicking both buttons simultaneously, and adjusting the touch pad speed.

To customize the touch pad and mouse

  • Right-click the Touchpad icon [image] on the Windows® taskbar, and click Mouse Properties from the shortcut menu. The Mouse Properties dialog box appears.

To enable the touch pad

  1. Press the Windows key [image] . The Start menu appears.
  2. Press P to select All Programs.
  3. Press S until Sony Notebook Setup is selected, and press Enter. A submenu appears with Sony Notebook Setup preselected.
  4. Press Enter. The Sony Notebook Setup dialog box appears.
  5. Press the Right Arrow key [image] to select the Device tab.
  6. Press the Tab key to select the Default button, and press Enter. A pop-up window appears.
  7. Press the Left Arrow key [image] to select OK, and press Enter. The Enable Touchpad option is automatically selected.
  8. Press the Tab key to select the Apply button, and press Enter.
  9. Click OK.

To disable the touch pad

  1. Click Start on the Windows® taskbar, and point to All Programs.
  2. Point to Sony Notebook Setup, and click Sony Notebook Setup in the submenu. The Sony Notebook Setup dialog box appears.
  3. Click the Device tab.
  4. In the left panel, click to cancel the Pointing Device check box.
  5. Click Apply. A Sony Notebook Setup message appears.
  6. Click Yes.


Frequently asked questions

What do I do if the touch pad does not work?

  • Try restarting your computer. Follow these steps:
    1. Press the Windows key [image] .
    2. Press U. The Turn off computer window opens.
    3. Press R to restart the computer.
  • If the computer does not restart,
    1. Press the Ctrl+Alt+Delete keys simultaneously. The Windows Task Manager window appears.
    2. Press and release Alt to highlight the menu bar, and press the Right Arrow key [image] to select Shut Down.
    3. Press Enter.
    4. Press R to restart the computer.
  • If you still cannot restart your computer, press and hold the power button to turn off the computer.
  • If the pointer does not move while playing a disc, press Ctrl+Alt+Delete simultaneously to stop playback and restart the computer.
  • If you are still experiencing problems, make sure another mouse is not installed.
  • You may have disabled the touch pad without connecting a mouse to the computer. See To enable the touch pad.
  • You may need to use your supplied Application Recovery CD(s) to reinstall the touch pad or mouse drivers. See Using the Application Recovery CDs for more information.

How do I change the left and right button assignments?

If your computer is interpreting a single-click as a double-click, you may want to change the button assignments. Follow these steps:

  1. Click Start on the Windows® taskbar and click Control Panel and Printers and Other Hardware and Mouse. The Mouse Properties dialog box appears.
  2. On the Buttons tab, select your preferences in the Button Selection box.
  3. Click Apply to install your settings.
  4. Click OK to close the window.


Using Memory Stick Media

This compact, portable, and versatile recording medium has a data capacity exceeding that of a floppy disk. Memory Stick® media is specially designed for exchanging and sharing digital data with compatible products. Because it is removable, the media can be used for external data storage.

  • Selecting Memory Stick media
  • Inserting Memory Stick media
  • Viewing the contents
  • Write-protecting Memory Stick media
  • Formatting Memory Stick media
  • Removing Memory Stick media
  • Frequently asked questions


Selecting Memory Stick media

The following two types of Memory Stick® media can be used with your computer:

  • MagicGate™ Memory Stick media (hereafter called MG Memory Stick media), which is provided with copyright protection
  • Memory Stick media, which does not have the same copyright protection as MagicGate Memory Stick media

Some music files with secure copyright protection may be stored on MG Memory Stick media but not on regular Memory Stick media.You can also use MagicGate media-compatible devices to record and playback music when they are connected to your computer.

You can store mixed data on the Memory Stick media. For example, you can copy an ordinary file on a MG Memory Stick media that already contains music.

What is MagicGate Memory Stick media?

MagicGate Memory Stick media provides copyright protection that consists of authentication and encryption technology. Authentication technology ensures that protected content is only transferred between compliant devices and media. Protected content is recorded and transferred in an encrypted format to prevent unauthorized duplication or playback.

MG Memory Stick media has the MG mark.


Inserting Memory Stick media

Before using Memory Stick® media, back up important data. The media slot accommodates only one Memory Stick media at a time.

To insert Memory Stick media

  1. Insert the Memory Stick media with the arrow facing up and toward the Memory Stick media slot.

    2. Inserting the media in the wrong direction may damage the connector pins.

  2. Carefully slide the Memory Stick media into the slot until it clicks in place. The Memory Stick media indicator briefly blinks.

Inserting Memory Stick Media


Viewing the contents

Depending on the model you purchased, the Sony Memory Stick window may appear when you insert a Memory Stick® media. From this window, you can choose to view, print, copy or organize your Memory Stick images or data. If the Sony Memory Stick window does not appear when you insert your Memory Stick media, then follow these steps:

To view the contents

  1. From the Start menu, click My Computer. The My Computer window appears.
  2. Click Sony MemoryStick. The Sony MemoryStick window appears, displaying the contents stored on the Memory Stick media.


Write-protecting Memory Stick media

Memory Stick® media is designed with a write-protect tab to protect data from accidental erasure or overwriting. Move the tab to the right or left to set or release write-protection. When the write-protect tab of the Memory Stick media is set to LOCK, data cannot be recorded or erased.

Write-protect off | Data can be saved on the Memory Stick media.
Write-protect on | Data can be read from but not saved on the Memory Stick media.

Using the Write-Protect Tab


Formatting Memory Stick media

Memory Stick® media is formatted for immediate use when you purchase it. If you need to reformat Memory Stick media, use the Memory Stick Formatter that is provided with the media. For more information about using Memory Stick Formatter, refer to Formatter Help.

Formatting Memory Stick media erases all data, including music data, previously saved to it. Before you reformat Memory Stick media, confirm that the media does not contain files you want to keep. Back up important data before formatting the media.

To format Memory Stick media

  1. Insert the Memory Stick media into the Memory Stick media slot. See To insert Memory Stick media for more information.
  2. From the Start menu, click My Computer. The My Computer window appears.
  3. Right-click Sony MemoryStick, and click Format from the menu. The Format Sony MemoryStick dialog box appears.
  4. Select Quick Format in the Format options box, and then click Start.


Removing Memory Stick media

If the Memory Stick® media is removed prematurely, a blue screen with a message may appear prompting you to continue or exit. Reinsert the media into the slot and press Enter to continue. This enables the media to finish reading or writing data.

To remove Memory Stick media

  1. Wait a minimum of 10 seconds after the Memory Stick media finishes reading or writing data before removing the media.
  2. Make sure the access light is off.
  3. Push the Memory Stick media in toward the computer.
  4. When the Memory Stick media ejects, pull it out.

Be careful when removing the Memory Stick media, as it may eject completely from the slot.


Frequently asked questions

Why can't I open my image files?

You may need to reformat your Memory Stick media.

Formatting Memory Stick media erases all data, including music data, previously saved to it. Before you reformat Memory Stick media, back up important data and confirm that the media does not contain files you want to keep.

  1. Copy the data from the Memory Stick media onto your computer's hard disk to save data or images.
  2. Format the Memory Stick media using Memory Stick Formatter software preinstalled on your computer. For instructions about formatting a Memory Stick media, see Formatting Memory Stick media.

Why can't I save music files onto my Memory Stick media?

  • Only MagicGate Memory Stick media can be used with copyright protected data, such as music.
  • Copyright protected music cannot be checked out to any Memory Stick media other than MG Memory Stick media.
  • Using recorded music requires permission of the copyright holders.
  • Sony is not responsible for music files that cannot be recorded from a CD or downloaded from other sources.

Can I copy images from a digital video camera using Memory Stick media?

Yes, and you can view video clips that you have recorded with Memory Stick media-compatible video camera recorders.

How do I prevent damage to the Memory Stick media?

  • Do not use the media in locations that are subject to static electricity or electrical noise.
  • Do not touch the media connector with your finger or metallic objects.
  • Do not attach labels other than the supplied label to a media.
  • Do not bend, drop, or apply strong shock to the media.
  • Do not disassemble or modify the media.
  • Do not allow the media to get wet.

How do I extend the life of the Memory Stick media?

  • Use the supplied storage case. See the instructions that came with your media for more information on its use.
  • Do not use or store the media in a location that is subject to:
    • Extremely high temperatures, such as in a car parked in the sun
    • Direct sunlight
    • High humidity or places with corrosive substances


Using the Multilingual User Interface Language Option

(Microsoft® Windows® XP Professional only) After you have initially setup your new VAIO® computer, you can change the language displayed in Microsoft® Windows® XP Professional operating system. The multilingual user interface (MUI) language option changes the text controlled by Windows XP Professional operating system. Menus, help files, and icons generated by Windows XP Professional are shown in your selected language. All other programs are displayed in English as the default language.

The multilingual user interface language option is not designed to replace a localized version of the Microsoft® Windows® XP Professional operating system. Under certain conditions, some third-party software applications may not function properly.

To Change the Language Option

  1. Click Start on the Windows® taskbar, and then click Control Panel.
  2. Click Date, Time, Language and Regional Options, and then click Regional and Language Options. The Regional and Language Options dialog box appears.
  3. Click the Languages tab.
  4. From the Language used in menus and dialogs shortcut menu, select the desired language:
    • English
    • francais
    • Português
    • español
  5. Click Apply, and click OK. The Change Regional Options shortcut window appears.
  6. Click OK.
  7. Click Start on the Windows® taskbar, and then click Logoff.

Additional users can also change to their desired language(s) without affecting your existing language settings.


Changing Numbers, Currency, Time, and Date Formats

You can change your operating system's number, currency, time, and date formats to coordinate with your chosen country or language settings.

To change these formats

  1. Click Start on the Windows taskbar, and then click Control Panel.
  2. Click Date, Time, Language and Regional Options, and click Regional and Language Options. The Regional and Language Options dialog box appears.
  3. From the Regional Options tab, click the Standards and formats shortcut menu to view the available country choices. Select the desired country.
  4. Click Customize to change the number, currency, time, and date settings.
  5. Click Apply.
  6. Click OK.


Changing the Window Design of Sony Programs

This feature changes the appearance, such as color, of certain Sony programs.

To change the window design

  1. Click Start, and then Control Panel.
  2. In the left panel, click Switch to Classic View.
  3. Double-click UI Design Selector.
  4. Click << or >> to view the designs.
  5. Click Apply to select a design that appears in the center window. The UI Design Selector window design changes. The window design for your Sony software will match the UI Design Selector window.
  6. Click OK.


Mice and Keyboards

  • Using the Keyboard
  • Connecting External Mice and Keyboards


Using the Keyboard

Your keyboard is very similar to a typewriter's, but your computer keyboard has additional keys that perform specific computer-related tasks.

  • Key descriptions
  • Combinations and functions with the Windows key
  • Indicator Lights
  • Combinations and functions with the Fn key


Key descriptions

Key | Description
Numeric keypad | Contains the keys found on a typical calculator. Use the numeric keypad area to type numbers or to perform mathematical calculations, such as addition and subtraction. Numbers appear on the front beveled edge of the numeric keys. Press the Num Lock key to activate the numeric keypad. (When you do so, the Num Lock indicator light turns on.) Press the Num Lock key again to deactivate the numeric keypad.
Arrow keys | The Left, Right, Up, and Down arrow keys move the pointer on the screen. They also function as the Home, End, Page Up, and Page Down keys, respectively, when the Fn key is pressed.
Correction keys | The Insert, Back Space, and Delete keys enable you to make corrections to keystrokes.
Function keys | The 12 function keys along the top of the keyboard are used to perform designated tasks. For example, in many programs, F1 is the Help key. The task associated with each function key may vary from one program to the next.
Escape key | The Esc (Escape) key is used to cancel commands.
Print Screen key | The Print Screen key takes an electronic snapshot of the screen and moves it to the Clipboard. You can then paste the screen shot into a document and print it.
Operator keys (Ctrl, Alt, Shift keys) | Several keys are always used with at least one other key: Ctrl, Alt, and Shift. When held down with another key, the Ctrl (Control) and Alt (Alternate) keys offer another way to give commands. For example, in many programs, instead of choosing the Save command from a menu, you can hold down Ctrl and press S (referred to as Ctrl+S). The Shift key operates the same way as on a typewriter; it is used to produce capital letters or special symbols, such as @ and $.
Windows key | The key with the Microsoft® Windows® operating system logo displays the Start menu; it is the equivalent of clicking Start on the taskbar. See Combinations and functions with the Windows key for more information.
Fn key | The Fn key is used in combination with other keys to issue commands. See Combinations and functions with the Fn key for more information.
Applications key | The Applications key displays a shortcut menu of context-sensitive choices. Pressing this key is the equivalent of clicking the right mouse button.


Combinations and functions with the Windows key

Combination | Function
+F1 | Displays the VAIO Help and Support Center window.
+Tab | Switches the selected button on the taskbar.
+D | Displays the desktop.
+E | Displays the My Computer window.
+F | Displays the Search Results window, where you can find a file or folder. This is the equivalent of selecting Search from the Start menu.
+Ctrl+F | Displays the Search Results - Computers window, where you can locate other computers. This is the equivalent of selecting Search, and then Computer from the Start menu.
+M | Minimizes all displayed windows.
Shift+ [image] +M | Returns all minimized windows to their previous size.
+R | Displays the Run window. This is the equivalent of selecting Run from the Start menu.
Fn+ [image] +Insert | Displays the System Properties window. This is the equivalent of selecting Control Panel, and then System from the Start menu.


Indicator Lights

Indicator | Function
Power | Turns on when the power to the computer is on, blinks in Standby mode, and turns off when the computer is in Hibernate mode or off.
Battery | Turns on when the computer is using battery power, blinks when the battery is running out of power, double-blinks when the battery is charging.
Memory Stick® | Turns on when data is read from or written to the Memory Stick media. (Do not enter Standby mode or turn off the computer when this indicator is on.) When the indicator is off, the Memory Stick media is not being used.
Hard Disk | Turns on when data is read from or written to the hard disk. Do not enter Standby mode or turn off the computer when this indicator is on.
Num Lock | Press this key to activate the numeric keypad. Press it a second time to deactivate the numeric keypad. The numeric keypad is not active when the indicator is off.
Caps Lock | Press this key to type letters in uppercase. Letters appear in lowercase if you press Shift while the indicator is on. Press the key a second time to turn off the indicator. Normal typing resumes when the Caps Lock indicator is off.
Scroll Lock | Press this key to change how you scroll the display. Normal scrolling resumes when the Scroll Lock indicator is off. The Scroll Lock key functions differently depending on the program you are using and does not work with all programs.
Wireless LAN1 | Turns on when the wireless LAN function is running.
1 On selected models only.


Combinations and functions with the Fn key

Combinations/
Feature
Function
Fn+F3
Toggles the built-in speakers off and on.
Fn+F4
Adjusts the built-in speaker volume. An on-screen display appears notifying you when a change occurs.
To increase volume, press Fn+F4 and then press [image] or [image] .
To decrease volume, press Fn+F4 and then press [image] or [image] .
Fn+F5
Adjusts the brightness of the computer screen (LCD).
To increase brightness, press Fn+F5 and then press [image] or [image] .
To decrease brightness, press Fn+F5 and then press [image] or [image] .
Fn+F7
Toggles the display between the computer screen (LCD), a connected external device, such as a monitor or projector, and both the LCD and external device.

Select one display at a time when playing a DVD. Connect the cable before you turn on the computer; otherwise, Fn+F7 will not work.
Fn+F12
Puts the system into Hibernate mode, a power management state. To return the system to normal operating mode, press the power button. Hibernate mode consumes the lowest level of power.
Fn+Esc
Puts the system into Standby mode, a power management state. To return the system to the active state, press any key or the power button.


Connecting External Mice and Keyboards

Your computer is compatible with many popular mice and keyboards. To function properly, the device you connect must be compatible with the Microsoft® Windows® operating system installed on your computer. For information about your computer's built-in keyboard and key functions, see Key descriptions.

  • Connecting a mouse or keyboard
  • Disconnecting a mouse or keyboard
  • Frequently asked questions


Connecting a mouse or keyboard

Your computer can be on or off when connecting a universal serial bus (USB) mouse or keyboard. If you connect the mouse or keyboard when the computer is on, you may need to restart the computer for it to recognize the device. See Frequently asked questions for more information.

To connect a USB mouse or keyboard to your computer

  1. Plug the USB cable into the USB port [image] . See "Locating Controls and Ports" in the "Setting Up" chapter of your printed VAIO® Computer Quick Start. (One USB port supports one USB connection.)
  2. If the New Hardware Wizard appears, follow the on-screen instructions to complete the installation process.

Although the New Hardware Wizard guides you through the software installation, some devices require separate driver software installation. See the instructions that accompanied your mouse or keyboard for more information

Connecting a USB Mouse or Keyboard


Disconnecting a mouse or keyboard

You can disconnect a USB mouse or keyboard when the computer is on or off. Disconnecting the mouse or keyboard when the computer is in a power saving mode (Standby or Hibernate) may cause the computer to malfunction.

To disconnect a mouse or keyboard

  • Unplug the USB cable from the USB port.


Frequently asked questions

What do I do if the computer doesn't recognize the mouse?

  • Make sure the mouse is securely plugged into the port. See Connecting a mouse or keyboard for more information.
  • Restart the computer with the mouse connected to the computer.
  • You may need to install or reinstall the mouse driver software. Use the supplied Application Recovery CD to install the drivers. See Using the Application Recovery CDs for more information.

What do I do if the pointer doesn't move when I use the mouse?

  • Make sure another mouse is not installed.
  • If you are playing a disc, press the Ctrl+Alt+Delete keys simultaneously to stop playback and restart the computer.
  • If you still cannot use the pointer, restart the computer. You can restart the computer three different ways:
    • Press the Windows key [image] , and press U. When the Turn Off Computer window appears, press R.
    • Press the Ctrl+Alt+Delete keys simultaneously. When the Windows Task Manager window appears, press the Alt key to highlight the menu bar, and press the Right Arrow key [image] to select Shut Down. Press Enter, and then press R.
    • Press and hold the power button. When the computer turns off, press the power button again to restart the computer.
  • You may need to install or reinstall the mouse driver software. Use the supplied Application Recovery CD to install the drivers. See Using the Application Recovery CDs for more information.


Floppy Disks, PC Cards, and i.LINK Connections

  • Using a Floppy Disk Drive
  • Using PC Cards


Using a Floppy Disk Drive

You can connect a floppy disk drive to your computer. The floppy disk drive enables you to read or write data to a floppy disk.

  • Connecting a floppy disk drive
  • Inserting and removing floppy disks
  • Protecting floppy disks
  • Disconnecting a floppy disk drive
  • Storing a floppy disk drive
  • Frequently asked questions


Connecting a floppy disk drive

You can connect a floppy disk drive when your computer is on or off. Connecting the drive when the computer is in a power saving mode (Standby or Hibernate) may cause the computer to malfunction.

To connect a USB floppy disk drive

  1. Close any active programs to prevent data loss.
  2. Plug the USB cable (with the USB icon [image] facing upward) into the USB port [image] . The Found New Hardware pop-up message appears.

Connecting a Floppy Disk Drive


Inserting and removing floppy disks

To write data to a disk, use one that is not write-protected or disable the write-protect feature. The floppy disk drive cannot write data to a disk if it is inserted into the drive improperly.

To insert a floppy disk

  1. Hold the floppy disk with the label facing up.
  2. Push the floppy disk into the drive until it clicks into place.

Inserting a Floppy Disk

Do not open the shutter manually and touch the surface of the floppy disk.

To remove a floppy disk

  1. Close all programs that access the floppy disk.
  2. Wait for the LED indicator on the floppy disk drive to turn off.
  3. Push the Eject button, and remove the disk.

To avoid losing data, do not push the Eject button when the LED indicator is on.

Removing a Floppy Disk


Protecting floppy disks

  • Do not open the shutter manually or touch the surface of the floppy disk.
  • Keep floppy disks away from magnets, direct sunlight, and heat sources.


Disconnecting a floppy disk drive

You can disconnect a USB floppy disk drive when the computer is on or off by simply disconnecting the USB cable from the computer. Disconnecting the drive when the computer is in a power saving mode (Standby or Hibernate) may cause the computer to malfunction.


Storing a floppy disk drive

Fold the floppy disk drive cable and connector into the side compartment on the floppy disk drive.

Storing a Floppy Disk Drive


Frequently asked questions

Why doesn't the Safely Remove Hardware icon appear on the taskbar when the drive is connected?

The computer does not recognize the floppy disk drive. First, make sure the USB cable is properly connected to the USB port. If you need to secure the connection, wait a few moments for the computer to recognize the drive. If the icon still does not appear, follow these steps:

  1. Close all programs that were accessing the floppy disk drive.
  2. Wait for the LED indicator on the floppy disk drive to turn off.
  3. Push the Eject button, and remove the disk.
  4. Reconnect the floppy disk drive by inserting the USB connector (with the USB icon [image] facing upward) into the USB port [image] .
  5. Restart the computer by clicking Start on the Windows® taskbar, Turn Off Computer, and then Restart.

Why is the drive unable to write data to a floppy disk?

Make sure the floppy disk is properly inserted in the drive. See Inserting and removing floppy disks for instructions on how to insert the disk properly.

If the disk is inserted properly and you are still unable to write data to it, the disk may be full or write-protected. You can either use a floppy disk that is not write-protected or disable the write-protect feature.


Using PC Cards

Your computer includes one or more PC Card slots. A PC Card enables you to connect devices such as an optical drive, floppy disk drive, or Network Interface Card (NIC).

See your VAIO® Computer Specifications for the type of PC Card that is compatible with your computer. These slots are compatible with CardBus. If your computer has more than one PC Card slot, use the lower slot for Type III PC Cards. You do not need to turn off your computer to insert or remove a PC Card.

  • Inserting PC Cards
  • Removing PC Cards
  • Connecting and disconnecting PC Card drives
  • Frequently asked questions


Inserting PC Cards

Your computer may contain PC Card slot protectors. Remove these protectors before you insert a PC Card into the slot. See To remove slot protectors.

Some PC Cards may require you to disable idle devices when using the PC Card. You can use Sony Notebook Setup to disable these devices.

To open Sony Notebook Setup

  1. Click Start on the Windows taskbar, and then click All Programs.
  2. Point to Sony Notebook Setup, and click Sony Notebook Setup. The Sony Notebook Setup dialog box appears.

To insert a PC Card

  1. Make sure the front label of the PC Card is facing up.
  2. Push the PC Card gently into the slot. The system automatically detects the PC Card.

Do not force a PC Card into the slot; this may damage the connector pins.

When a PC Card is inserted, do not place your computer in a bag or case. Pressure or shock to a PC Card may damage your computer.

Touching the head of the PC Card will not damage the connector pins, but damage may occur if the head of the PC Card is sticking out of the PC Card slot while the computer is being transported.

Inserting a PC Card


Removing PC Cards

You can remove PC Cards while the computer is on or off. PC Cards draw power from the computer when they are inserted into the PC Card slot, whether or not you use the card.

If you are not using your PC Card and you are using a battery as a power source, remove the PC Card from the PC Card slot to conserve battery power.

To remove a PC Card while your computer is on

  1. Double-click the Safely Remove Hardware icon [image] on the taskbar. The Safely Remove Hardware dialog box appears.
  2. Click to select the PC Card in the Hardware devices window, if it is not already selected.
  3. Click Stop. The Stop a Hardware device window appears.
  4. Make sure the PC Card is selected, and click OK. A message appears stating it is safe to remove the hardware device.
  5. Push the Release button. The Release button pops out.
  6. Push the Release button a second time. The PC Card pops out.
  7. Gently pull the card out of the slot.

To remove a PC Card while the computer is off

  1. Push the Release button once. The Release button pops out.
  2. Push the Release button a second time. The PC Card pops out.
  3. Gently pull the card out of the slot.

To remove slot protectors

  1. Push the Release button once. The Release button pops out.
  2. Push the Release button a second time. The slot protector pops out.
  3. Pull the protector out of the slot.


Connecting and disconnecting PC Card drives

The PC Card drive enables you to read data stored on a DVD or CD. Your computer may come with an external PC Card drive, depending on the model you purchased. If you wish to purchase a PC Card drive, shop Sony online at http://www.sonystyle.com/vaio or contact your local retailer.

If you connect a non-Sony DVD drive to your VAIO® computer, DVD playback may not function properly. The supplied DVD software must be installed to play a DVD. For best performance, use a Sony compatible DVD drive.

To connect a PC Card drive

You can connect a PC Card drive while the computer is on or off. Connecting the drive when the computer is in a power saving mode (Standby or Hibernate) may cause the computer to malfunction.

Instructions on connecting an optical drive may vary, depending on the specific drive you purchased.

  1. Remove the PC Card from the bottom of the optical drive.

    2. Removing a PC Card

  2. Insert the PC Card into the PC Card slot with the arrow facing the slot. See To insert a PC Card for more information.

Remove the protective cover that is attached to the lens of the optical drive before you use the drive. See Inserting and Ejecting CDs or DVDs for information on how to open the optical drive to access the lens.

See the guide that accompanied your optical drive for more information on its installation and use.

To disconnect a PC Card drive

  1. Close all programs accessing the PC Card drive.
  2. Double-click the Safely Remove Hardware icon [image] on the taskbar. The Safely Remove Hardware window appears.
  3. Select the PC Card drive in the Hardware devices window, if it is not already selected.
  4. Click Stop. The Stop a Hardware device window appears.
  5. Make sure the PC Card drive is selected, and click OK. A message appears stating it is now safe to remove the hardware device.
  6. Eject the PC Card from the PC Card slot.


Frequently asked questions

Why doesn't my PC Card work?

  • Make sure the PC Card is inserted properly. See Inserting PC Cards for more information.
  • Make sure the PC Card is compatible with the Microsoft® Windows® operating system installed on your computer.
  • Use the Sony Notebook Setup utility to disable devices you are not currently using. See To open Sony Notebook Setup for more information.
  • See the instructions that accompanied your PC Card. You may need to install driver software if you are not using a Sony PC Card.

Why doesn't my computer recognize attached devices?

For some PC Cards, if you alternate between normal power operation and the Standby or Hibernate modes while the card is inserted into the PC Card slot, the computer may not recognize the PC Card or the connected device. Restart your computer.

Why can't I insert my PC Card?

  • Make sure you are inserting the card correctly. See Inserting PC Cards for more information.
  • You may not be able to use some PC Cards or some functions of the PC Card with this computer. Check the guide that accompanied your PC Card for more information on its use.

Why does an exclamation mark (!) appear on the Device Manager tab in the System Properties dialog box?

  • The exclamation mark indicates there is a problem with the specified device. Make sure all cable and power connections are secure.
  • You may not be using the most recent driver software provided by the PC Card manufacturer. Make sure the necessary drivers are installed. You may need to remove the driver software, and reinstall it.


Port Replicators

  • Locating Ports and Jacks
  • Connecting a Port Replicator
  • Connecting a Flat-Panel Display
  • Disconnecting a Port Replicator


Locating Ports and Jacks

A port replicator is a device that attaches to your notebook and contains additional jacks and ports, such as USB and parallel ports. A port replicator may come with your computer, depending on the model you purchased. If you wish to purchase a port replicator, shop Sony online at http://www.sonystyle.com/vaio or contact your local retailer.

Port Replicator (Back Panel)

1 | DVI-D port | 4 | Parallel printer port
2 | Monitor (VGA) port | 5 | Network (Ethernet) port (10BASE-T/100BASE-TX)
3 | USB ports | 6 | DC IN port


Connecting a Port Replicator

You can connect a port replicator to the computer while the computer is on or off. Connecting a port replicator while the computer is in a power saving mode (Standby or Hibernate) may result in data loss or a computer malfunction.

Use the AC adapter (not the battery) to power the computer while it is connected to a port replicator.

Moving the computer with the port replicator attached could disconnect the AC adapter or power cord, and may cause the computer to lose power or malfunction.

To connect a port replicator

  1. Close active programs to prevent data loss.
  2. Turn off the computer, and disconnect all attached devices.
  3. On the bottom of the computer, slide the port replicator cover down until the port replicator connector is completely visible.

    4. Sliding the Port Replicator Cover

    You can charge the battery by installing it before you connect the port replicator. The battery automatically charges once you connect the AC adapter.

  4. Plug the AC adapter into the DC IN port on the port replicator, and plug the power cord into the AC adapter and an AC outlet. The power indicator turns on.

    5. Connecting an AC Adapter to a Port Replicator

  5. Align the connector on the bottom of the computer with the port replicator connector, and gently push the computer down until it clicks into place.

    6. Connecting a Port Replicator

    Securing a Port Replicator

  6. Make sure the port replicator is securely fastened to the computer.
  7. Turn on the computer.


Connecting a Flat-Panel Display

The port replicator includes a Digital Visual Interface (DVI) port, which enables you to connect your computer to a flat-panel display.

To connect to a flat panel display, you must use a DVI-D or DVI-D/I display cable. If you wish to purchase a cable, shop Sony online at http://www.sonystyle.com/vaio or contact your local retailer.

Your port replicator also includes a Monitor (VGA) port. For Monitor port connections, see Using Computer Monitors and Projectors for more information.

To connect the computer to a flat-panel display

  1. Connect the computer to the port replicator. See Connecting a Port Replicator for more information.
  2. Plug the flat-panel display into an AC outlet.
  3. Plug the display cable into the DVI port [image] on the computer flat-panel display.
  4. Turn on the computer and flat-panel display.
  5. Press the Fn+F7 keys to toggle the display between your computer, the flat-panel display, or both the computer and flat-panel display. See Selecting a display for more information.

You cannot use the Monitor (VGA) port on your computer when a port replicator is connected to the computer. Use the DVI or Monitor (VGA) port on the port replicator instead.

Connecting a Flat-Panel Display


Disconnecting a Port Replicator

Disconnecting a port replicator when the computer is in a power saving mode (Standby or Hibernate) or the battery power is low may result in data loss or a computer malfunction. You can disconnect a port replicator when the computer is on or off.

When the battery is low, turn off the computer before you disconnect a port replicator.

To disconnect a port replicator

  1. Close any active programs to prevent data loss.
  2. Pull the release latches on each side of the port replicator to release the computer from the port replicator.

    3. Releasing a Computer from a Port Replicator

  3. Lift the computer away from the port replicator.

    4. Disconnecting a Port Replicator


Audio and Video Connections

  • Using i.LINK Digital-Video Recorders
  • Using Computer Monitors and Projectors
  • Using Speakers
  • Using Microphones


Using i.LINK Digital-Video Recorders

You can connect a digital-video (DV) recorder, such as an i.LINK® 1 digital video camera recorder, to the i.LINK® S400 [image] (IEEE 1394) port on your computer. The i.LINK digital-video camera recorder is an external device that enables you to record and view digital images.

  • Connecting an i.LINK digital video recorder
  • Disconnecting the i.LINK digital video recorder
  • Using a digital video camera recorder
  • Frequently asked questions
1 i.LINK is a trademark of Sony used to designate that a product contains an IEEE 1394 connector. The i.LINK connection may vary, depending on the software application, operating system, and compatible i.LINK devices. All products with an i.LINK connection may not communicate with each other. Refer to the documentation that came with your compatible i.LINK device for more information on operating conditions and proper connection. Before connecting compatible i.LINK PC peripherals to your system, such as a CD-RW or hard disk drive, confirm their operating system compatibility and required operating conditions.


Connecting an i.LINK digital video recorder

You can connect an i.LINK digital video (DV) recorder when the computer is on or off. Connecting the DV recorder when the computer is in a power saving mode (Standby or Hibernate) may cause the computer to malfunction.

Before you connect an i.LINK digital video recorder

  • Do not connect more than one digital video camera recorder at a time. The preinstalled programs on your computer will not recognize multiple cameras.
  • Do not connect an external device that requires power from the i.LINK port. The i.LINK port does not supply power to the external device.
  • The i.LINK port supports transfer rates of up to 400 Mbps; however, the actual transfer rate is the lowest transfer rate of the external device.
  • The i.LINK features available may vary depending on the programs you use. See the help guide that accompanied your program for more information.

To connect an i.LINK digital video recorder

  1. Turn on the digital video (DV) device and the computer.
  2. Plug the i.LINK® cable into the i.LINK port [image] on the DV device.
  3. Plug the other end of the i.LINK cable into the i.LINK port [image] on your computer. The Found New Hardware window appears on the lower right corner of your screen.

Connecting an i.LINK Digital Video Camera Recorder

See the guide that accompanied your digital video camera recorder for more information on its installation and use.


Disconnecting the i.LINK digital video recorder

You can disconnect the digital video recorder while the computer is on or off. Simply unplug the i.LINK cable from the i.LINK port on the computer. Disconnecting the cable when the computer is in a power saving mode (Standby or Hibernate) may cause the computer to malfunction.


Using a digital video camera recorder

Your computer comes with preinstalled driver software that is compatible with most Sony digital video camera recorders. If you purchased a camera that comes with its own driver software, install these drivers before you use the camera.

To view images

You can view images captured by your digital video camera recorder three different ways. Select one set of instructions from the following list:

  • If your digital video camera recorder is compatible with the preinstalled programs, the Digital Video Device window appears when you connect the camera to the computer. Select the program you want to use in this window, and click OK.
  • Click Start, and click All Programs. Select a program in which to view your images.
  • Click Start, and click Experience VAIO. Click Movies, and select a program in which to view your images.


Frequently asked questions

Why can't I use the DV recorder?

You may not be able to use the DV recorder, and the message DV equipment seems to be disconnected or turned off may appear because the i.LINK1 cable is not securely plugged into the ports on the computer or camera. Unplug the connectors, and plug them in again. See Connecting an i.LINK digital video recorder for more information.

1 i.LINK is a trademark of Sony used only to designate that a product contains an IEEE 1394 connection. The i.LINK connection may vary, depending on the software applications, operating system, and compatible i.LINK devices. All products with an i.LINK connection may not communicate with each other. Refer to the documentation that came with your compatible i.LINK device for information on operating conditions and proper connection. Before connecting compatible i.LINK PC peripherals to your system, such as CD-RW or hard disk drive, confirm their operating system compatibility and required operating conditions.


Using Computer Monitors and Projectors

You can connect an external display (such as a computer monitor or a projector) to your computer.

  • Connecting a computer monitor
  • Connecting a projector
  • Selecting a display
  • Disconnecting a computer monitor or projector


Connecting a computer monitor

Your computer can display images to the computer screen (LCD), to an external computer monitor, or to both the LCD and external monitor while your computer is on.

If you purchased a port replicator, you can connect your computer to a flat-panel display. See Connecting a Flat-Panel Display for more information.

To connect a computer monitor

  1. Make sure the computer monitor is plugged into an AC outlet.
  2. Plug the display cable into the Monitor (VGA) port [image] on the computer.
  3. If it is not already on, turn on the computer monitor.
  4. Press the Fn+F7 keys to toggle the display between your computer, the monitor, or both the computer and monitor. See Selecting a display for more information.

You cannot use the Monitor (VGA) port on your computer when a port replicator is connected to the computer. Use the Monitor (VGA) port on the port replicator instead.

Connecting a Computer Monitor

Connecting a Computer Monitor to a Port Replicator


Connecting a projector

You can use a projector to display the actions and images on the computer screen (LCD).

To connect a projector

  1. Plug the projector into an AC outlet.
  2. Plug the display cable into the Monitor (VGA) port [image] on your computer.

    3. To locate the Monitor port, see "Locating Controls and Ports" in the "Setting Up" chapter of your printed VAIO® Computer Quick Start.

    Connecting a Projector

  3. Turn on the projector (if it is not already on), and then turn on your computer.
  4. Press the Fn+F7 key combination to toggle the display between your computer and the projector. See Selecting a display for more information.

See the guide that accompanied your projector for more information on its installation and use.


Selecting a display

You can connect external displays to your computer while it is on. When you connect an external display (projector or computer monitor) to your computer, you can switch the display between the computer screen (LCD), the external display, or both, using shortcut keys or the Display Properties settings.

Shortcut keys
Result
Fn+F7
Toggles the display between the computer screen (LCD), a connected external display, such as a monitor or projector, and both the LCD and external display.
Select one display at a time. Connect the cable before you turn on the computer; otherwise, Fn+F7 will not work.

To switch the display using the Display Properties settings

  1. Plug the display (VGA) cable into the Monitor (VGA) port on your computer.
  2. Right-click the desktop, and click Properties from the shortcut menu. The Display Properties dialog box appears.
  3. Click the Settings tab, and then click Advanced. The (Multiple Monitors) and Mobility Radeon Properties dialog box appears.
  4. Click the Displays tab.

    5. (Multiple Monitors) and Mobility Radeon Properties Dialog Box

  5. Click the red button on the upper right corner of the display.
  6. Click Apply.
  7. Click OK. For more information, click Help.

If you cannot see your movie or DVD on the external display, change the monitor or TV setting by clicking on the Primary icon [image] on the display panel of your choice.

You may not be able to display the computer screen (LCD) and an external display or projector at the same time, depending on the types of computer displays and projectors you are using.


Disconnecting a computer monitor or projector

You can disconnect the external computer monitor or projector by unplugging the monitor (VGA) cable from your computer's port. Disconnecting the external display when the computer is in a power saving mode (Standby or Hibernate) may cause the computer to malfunction.


Using Speakers

Your computer comes with built-in stereo speakers. If you wish to enhance the sound quality of your computer, you can purchase and connect external speakers. If you want to purchase speakers, make sure the speakers are designed for computer use. You can shop Sony online at http://www.sonystyle.com/vaio or contact your local retailer.

  • Connecting speakers
  • Disconnecting speakers
  • Adjusting the volume
  • Enabling the audio feature
  • Frequently asked questions


Connecting speakers

You can connect speakers to your computer to enhance the sound quality of your computer.

Do not place floppy disks on the speakers. The speakers' magnetic field may damage the data stored on the floppy disks.

To connect speakers to your computer

  1. Turn down the volume of the speakers.
  2. Plug the speaker cable into the Headphone jack [image] on the computer.
  3. Plug the other end of the speaker cable into the speaker.

Connecting Speakers

See the guide that accompanied your speakers for more information on its installation and use.


Disconnecting speakers

You can disconnect external speakers when the computer is on or off. Simply unplug the speaker cable from the Headphone jack [image] on the computer.


Adjusting the volume

To adjust the volume for playing CDs and DVDs, use the Volume icon [image] on the Windows® taskbar. Adjusting the volume for playing CDs or DVDs does not adjust the volume for recording sound files.

You can only adjust the recording volume in the Recording Control window. See Using a microphone to record sound for instructions on how to open this window.

To adjust the volume of your speakers

  1. Right-click the Volume icon [image] on the Windows® taskbar, and select Open Volume Control. The Volume Control window appears.
  2. Click and drag the Volume Control slider up to increase volume and down to decrease volume.
  3. Click to cancel any Mute check boxes that are selected.

Sound device | Function
Volume Control | Adjust the sound level from the speakers or headphones.
Wave | Adjust the wavfile sound or the system sound of Windows.
SW Synth | Adjusts the internal or external synthesizer volume.
CD Audio | Adjust the volume of the CD in the optical drive.
Microphone | Adjust the internal or external microphone volume.
Telephony | Adjust the modem or telephone volume.
PC Beep | Adjust the beep sound when inserting or removing the PC Card and other devices.

As a shortcut, you can press the Fn+F4 keys and the Up Arrow [image] or Right Arrow [image] keys to change the volume setting. You can also press the Fn+F3 keys to toggle the mute option on and off.


Enabling the audio feature

If you do not hear sound when playing a CD or DVD, you may need to enable the audio feature.

To enable the audio feature

  1. Click Start on the Windows® taskbar, and click Control Panel.
  2. Click Performance and Maintenance, and click System. The System Properties window appears.
  3. Select the Hardware tab, and click Device Manager. The Device Manager window, which lists the hardware devices, appears.
  4. Double-click DVD/CD-ROM drives1.
  5. Double-click the listed drive name, and click the Properties tab.
  6. Click the Enable digital CD audio for this CD-ROM device check box if it is not already selected.
1 The read/write drive letter designation may vary, depending on your system's hardware configuration.


Frequently asked questions

Why won't my speakers work?

  • Make sure the speakers are properly connected and the volume is turned up loud enough to hear sound.
  • Your speakers may not be designed for computer use.
  • If the speakers have a mute button, set the button to off.
  • If the speakers have a volume control, make sure the volume is turned up loud enough to hear sound.
  • If you have connected an audio cable to the Headphone jack, disconnect the cable and use the speaker cable that was supplied with the speakers.
  • If you are using battery power, make sure the battery(s) is inserted properly and is charged. See Using the Battery for more information.
  • If the speakers require external power, make sure the speakers are connected to a power source. See the guide that accompanied the speakers for more information.
  • You may need to install or reinstall the correct driver software. Use the Application Recovery CD(s) to reinstall the drivers. See Using the Application Recovery CDs for more information.

Why can't I hear sound from my speakers?

  • If the computer is using battery power, make sure the battery is properly inserted and is charged. See Using the Battery for more information.
  • If you are using a program that has its own volume control, make sure the volume control is properly set. See that program's help guide for more information.
  • Your speakers may be set to mute, the volume setting may be too low, or the audio option may be disabled. See Adjusting the volume and Enabling the audio feature for more information.

Why don't the Fn+F3 or the Fn+F4 key combinations work?

The Fn+F3 keys toggle the built-in speakers on and off. The Fn+F4 keys adjust the built-in speaker volume. The computer may not recognize the Fn+F3 and Fn+F4 keys if the correct speakers are not selected. Follow these steps:

  1. Right-click the Volume icon [image] on the taskbar, and select Adjust Audio Properties.
  2. On the Volume tab, click Advanced in the Speaker settings box. The Advanced Audio Properties window appears.
  3. On the Speakers tab, select the correct speaker setup from the Speaker setup drop-down menu.

Why do I hear noise distortion while listening to music with speakers or headphones?

You may experience noise distortion while listening to music with speakers or headphones if the CPU control is set to Automatic Profile Selection. If your computer is using battery power, use the preinstalled PowerPanel™ program to set the CPU control to Maximum Performance. Follow these steps:

  • Right-click the CPU icon [image] on the Windows® taskbar, point to Profiles, and select Maximum Performance.


Using Microphones

You can connect an external microphone to your computer to enhance the sound input to your computer. Make sure your microphone is designed for computer use. If you wish to purchase a microphone, shop Sony online at http://www.sonystyle.com/vaio or contact your local retailer.

  • Connecting a microphone
  • Disconnecting a microphone
  • Using a microphone to record sound
  • Frequently asked questions


Connecting a microphone

Plug the microphone cable into the Microphone jack1 [image] on the computer.

Connecting a Microphone

See the guide that accompanied your microphone for more information on its installation and use.

1 A protruding dot located next to the Microphone jack distinguishes this jack from the Headphone jack.


Disconnecting a microphone

You can disconnect an external microphone when the computer is on or off. Simply unplug the microphone cable from the Microphone jack [image] on the computer.


Using a microphone to record sound

You can record messages, memos, etc. by connecting a microphone to the Microphone jack1 [image] on your computer.

To record from a microphone

  1. Double-click the Volume icon [image] on the Windows® taskbar. The Volume Control window appears.
  2. From the Options menu, click Properties. The Properties dialog box appears.
  3. Click to select the Recording option in the Adjust volume for box, and click OK. The Recording Control window appears.
  4. Click the Select check box at the bottom of the Microphone column, if it is not already selected. Close the Recording Control window.
  5. Click Start, and select All Programs, Accessories, Entertainment, and then Sound Recorder. The Sound - Sound Recorder window appears.

For help using Sound Recorder, click Help in the Sound Recorder window.

To adjust the volume for recording sound

You can only adjust the volume for recording in the Recording Control window.

  1. Right-click the Volume icon [image] on the taskbar, and select Adjust Audio Properties.
  2. On the Audio tab, click Volume in the Sound recording box. The Recording Control window appears.
  3. Click and drag the Microphone slider up to increase volume and down to decrease volume.
1 A protruding dot located next to the Microphone jack distinguishes this jack from the Headphone jack.


Frequently asked questions

Why doesn't my microphone work?

If you are using an external microphone, make sure the microphone is turned on and is properly plugged into the Microphone jack [image] on the computer. See Connecting a microphone for more information.


Preinstalled Programs

  • Programs On Your Computer
  • DVgate Program Notes
  • Program Support Information


Programs On Your Computer

Your computer may not be supplied with all of the programs listed in the Programs overview section, depending on the configuration you purchased. Preinstalled programs may not be identical to retail versions or include supporting documentation.

  • Programs overview
  • Frequently asked questions


Programs overview

Your computer may not be supplied with all of the programs listed in this section, depending on the configuration you purchased. Preinstalled programs may not be identical to retail versions or include supporting documentation.

Adobe® Acrobat® Reader

Adobe Systems Inc.

Acrobat Reader software enables you to view, navigate, and print electronic documents in Adobe's Portable Document Format (PDF), an open file format intended to preserve the fidelity of documents created on many major computer platforms.

Adobe® Photoshop® Elements

Adobe Systems Inc.

Using state-of-the-art image editing tools, you can unleash your artistic ability and create digital images for print, e-mail, and posting to the Web. The versatile image capturing options enable you to start working with digital and traditional photos immediately. Explore extensive creative possibilities for your personal images with Adobe Photoshop Elements software. Upgrade possible to Adobe® Photoshop® software.

Adobe® Photoshop® Elements Trial Version

Adobe Systems Inc.

Using state-of-the-art image editing tools, you can unleash your artistic ability and create digital images for print, e-mail, and posting to the Web. The versatile image capturing options enable you to start working with digital and traditional photos immediately. Explore extensive creative possibilities for your personal images with Adobe Photoshop Elements software. This trial version allows you to evaluate the software for 30 days, after which you can purchase the full program for a special price.

Adobe® Premiere® LE

Adobe Systems Inc.

Adobe Premiere LE software offers interface and editing tools for producing movies for video, multimedia, or the Web. View source clips and edited footage simultaneously on-screen. You can create your own personal video clips that are up to three hours in length, with complete audio-video synchronization. Upgrade possible to full version of Adobe® Premiere® software.

America Online® (Broadband or Dial-Up)

America Online, Inc.

America Online is a popular Internet online service. Stay in touch with family and friends with easy-to-use e-mail. Manage your personal finances, get the latest news and sports scores, and chat with thousands of others who share your interests.

AT&T WorldNet® Service

AT&T Corp.

AT&T WorldNet Service offers fast, reliable Internet access. Customer benefits include Web-based e-mail, video e-mail, multiple e-mail accounts, free Web pages, online and live agent technical support, instant messaging, and parental controls.

Boingo Wireless™

Boingo Wireless, Inc.

Boingo Wireless offers Wi-Fi access in hundreds of hot spot locations, including airports, hotels, coffee shops and other public spaces. Experience the Internet up to 100 times faster than dial-up, and enjoy being totally mobile.

Click to DVD™

Sony Electronics Inc.

At the touch of a button, Click to DVD software allows you to automatically burn DVDs from a digital video device. Create DVDs by capturing video content straight from a digital video (DV) device or by importing video from stored files — and you can also edit the video if desired. Create DVD photo albums and slide shows, with picture files or by importing pictures from a digital still camera. What's more, you can easily give a professional look to your DVDs by adding chapter menus, backgrounds, and menu screens. You're only a few clicks away from your own DVDs!

CLIÉ Converter

Sony Electronics Inc.

CLIÉ Converter is a plug-in application that converts Giga Pocket™ Video Capsules into Movie Player format for playback on your Sony CLIÉ™ handheld. After converting your Video Capsules, you can use CLIÉ Converter to transfer them to Memory Stick® media or to save them to your hard disk drive for transfer to your CLIÉ handheld during your next HotSync® operation.

Corel® WordPerfect® 10

Corel Corp.

WordPerfect 10 is a powerful word-processing application that helps you produce newsletters, articles, reports, proposals, books and other documents. Word Perfect lets you add graphics, tables, and charts to documents. You can publish to paper, electronic media, and the World Wide Web. WordPerfect allows you to format, structure and edit documents at any time and gives you complete control over their design. WordPerfect 10 includes Quattro Pro and Corel Presentations. Also included is CorelCENTRAL, which has Day Planner, Calendar, Address Book, Mail, Card File, Memos, Alarms and Admin.

DirecTV DSL™

DirecTV, Inc.

DIRECTV DSL™ is an "always-on" Internet connection with blazing fast speeds up to 50 times greater than standard dial-up modems. You don't need a second phone line because DIRECTV DSL™ utilizes your existing phone line, allowing you to talk and surf at the same time. Having a high-speed Internet connection in your home has never been easier or as much fun!

Drag'n Drop CD

DigiOn, Inc., and Easy Systems Japan Ltd.

Drag'n Drop CD software is designed to make CD creation simple. You can create your own audio or data CDs that can be read in most audio CD players or personal computers. With Drag'n Drop CD software, you can also back up CDs.

Drag'n Drop CD+DVD

DigiOn, Inc., and Easy Systems Japan Ltd.

Drag'n Drop CD+DVD software is designed to make CD and DVD creation simple. You can create you own audio or data CDs and data DVDs. These discs can be read in most audio CD players or personal computers. With Drag'n Drop CD+DVD software, you can also back up CDs.

DVgate™

Sony Electronics Inc.

Connect a compatible digital video camera to your computer's i.LINK® port and capture video clips and still images. You can edit clips from your video, add new clips, and combine clips into new movie segments. You can also save your images in a variety of popular file formats.

EarthLinkSM Total Access® 2003 (DSL or Dial-Up)

EarthLink, Inc.

EarthLink, one of the world's largest Internet Service Providers, offers dial-up and broadband access to the Internet. Member benefits include e-mail, newsgroups, a Personal Start Page, free storage space for your personal Web site, a member magazine, and 24-hour technical support.

EverQuest®

Sony Online Entertainment Inc.

This introductory edition of EverQuest, a constantly evolving fantasy world, takes users to new heights of online role-playing gaming. Enter an enormous virtual environment—an entire world with its own diverse species, economic systems, alliances, and politics. Make yourself a noble human knight, a vicious dark elf thief, a greedy dwarven merchant, or whatever your heart desires as you meet new friends from around the world and face epic challenges.

Giga Pocket™ Personal Video Recorder

Sony Electronics Inc.

Giga Pocket™ Personal Video Recorder is a unique set of hardware and software components that provide you with excellent TV viewing, recording, and playback experiences. You can watch and record your favorite TV programs from your computer, create custom playlists, and play your Video Capsules on other compatible computers. Giga Pocket™ Personal Video Recorder enables your computer, TV, VCR, and other video player devices to work in harmony.

ImageStation®

Sony Electronics, Inc.

Store, organize and share your photos and video clips with ImageStation® Sony's online photo and video sharing service. Membership in ImageStation service is free (except for transactions) and includes unlimited storage of digital photos, storage for 15 minutes of video clips, tools to personalize the design and arrangement of your pictures in albums, and access to stories and tips about image handling in ImageStation Magazine.

McAfee® Internet Security Center

McAfee.com

The McAfee.com Security Center combines a set of must-have tools with simplified world class managed security services. The McAfee.com SecurityCenter is an easy-to use environment where McAfee subscribers can launch, manage and configure their security subscriptions. The SecurityCenter also acts as a source of information for virus alerts, product information, support, subscription information and one-click access to tools and news hosted at www.mcafee.com. Includes VirusScanOnline, Personal Firewall Plus, Privacy Service and SpamKiller.

McAfee.com VirsusScanOnline (VSO) is available to Sony VAIO® PC users as a pre-installed 90 day trial. Protect your Sony VAIO® PC, Files and Data from viruses. With a daily threat of nearly 60,000 known computer viruses and the continuous discovery of new and more complex viruses, computer users need the latest, most comprehensive virus protection available. McAfee.com

VirusScanOnline is an online subscription service offering comprehensive, reliable and up-to-date virus protection.VirusScan Online protects against viruses, worms, Trojan horses, malicious scripts and hybrid attacks

McAfee.com Personal Firewall Plus (MPF+) is available to Sony VAIO® PC users as a 30 day trial from McAfee. A personal firewall establishes a barrier between your Sony VAIO® PC and the Internet, protecting you from hackers and malicious code that expose your private data, disable your Sony VAIO® PC or gain remote control of your system.

McAfee.com Personal Firewall Plus is an online subscription service offering advanced protection for your Sony VAIO® PC and your personal data. Personal Firewall Plus establishes a barrier between your Sony VAIO® PC and the Internet, silently monitoring Internet traffic for suspicious activities.

McAfee.com Privacy Service is available to Sony VAIO® PC users as a 30 day trial from McAfee.com. Privacy Service combines personal data protection with content filtering to protect both you and your family. Stop the exploitation of your information and protect your children from accessing inappropriate content on the Internet.

McAfee.com SpamKiller is available to Sony VAIO® PC users as a 30 day trial from McAfee.com.With fraudulent, inappropriate and offensive e-mails being delivered with escalating frequency to adults, children and businesses, email users require a comprehensive solution to protect them from the annoyance and dangers of "spam." McAfee.com SpamKiller quickly and easily helps you control spam from polluting your Inbox. Powered by advanced rule-based and list-based filtering technologies, SpamKiller enables users to both protect their Inboxes from spam and fight back against the source of the problem - email spammers.

Men in Black II: Crossfire Trial version

Sony Pictures Digital Entertainment

You are the newest MIB agent. Your ultimate mission is to save the Earth. A recruit from NYPD, you'll soon find that your years of training and on the job experience count for exactly nothing.But you've got what it takes - that's why you wear the black. Start by training in powerful MIB weapons and high-tech gadgets confiscated from out of town guests. Explore alien-infested hotels, nightclubs, and sewers to discover the whereabouts of your partner, Vee, who's gone missing during a routine assignment. Use stealth to avoid enemies, or force to subdue them.

Microsoft® Age of Empires II: The Age of Kings

Microsoft Corp.

The Age of Kings is the sequel to the award-winning, best-selling realtime strategy game Age of Empires. Age of Empires II spans a thousand years, from the fall of Rome through the Middle Ages in which players lead one of 13 civilizations into greatness. The game keeps the epic scope of Age of Empires' game play while evolving the combat and economic features.

Microsoft® Encarta® Online

Microsoft Corp.

Encarta Online, the online version of the popular encyclopedia, includes more than 47,000 encyclopedia articles, many with multimedia features such as video and audio clips. You'll also find links to trusted Web sites with even more information. An interactive world atlas lets you zoom in on a particular region or country.

Microsoft® Internet Explorer 6.0

Microsoft Corp.

Internet Explorer 6.0 offers dramatic performance, reliability, and usability improvements making it the fastest, easiest and most cost-effective Web browser for organizations to deploy, manage and support. Whether you use the Web to read e-mail, news or sports reports, shop online, listen to music or play videos, or share your images and photos with friends family or work colleagues, IE 6 makes it easy, exciting and fun.

Microsoft® MSN 8.0

Microsoft Corp.

MSN 8.0 combines fast, reliable service with innovative Microsoft software to make the Web more useful for you and your family. The new MSN 8 includes smart features such as automatic e-mail virus protection services, an intelligent junk mail filter, powerful parental controls, and easy switching tools.

Microsoft® Money 2003 Standard

Microsoft Corp.

Microsoft Money 2003 Standard provides a quick and easy way to organize and manage your personal finances. New features include auto-balancing, a bills estimator, spending comparison reports, and investment reminders. Save time organizing and managing your cash flow and balancing your checkbook. Create and track a budget, pay your bills, organize your finances, and view a complete picture of your financial health all in one place.

Microsoft® Movie Maker 2

Microsoft Corp.

Windows® Movie Maker 2 makes home movies amazingly fun. With Movie Maker 2 you can create, edit and share your home movies right on your PC. Build your movie with a few simple drag-and-drops. Delete bad shots and include only the best scenes. Add special effects, music and narration. Then share your movie via the Web, e-mail, on your PC, CD, or even DVD. You can also save your edited movie back to the DV tape in your camera to play on a TV or even on the camera itself.

Microsoft® Office XP Professional

Microsoft Corp.

Microsoft Office XP Professional software redefines the relationship between people and software by providing a smarter, simpler way of working. New Office XP Professional software features include context-sensitive smart tags, enhanced formatting options, and more, that enable you to continually integrate additional services into Office and access information anytime. The Office XP Professional suite includes Word, Excel, Outlook®, PowerPoint®, and Access.

Microsoft® Office XP Small Business Edition

Microsoft Corp.

Microsoft Office XP Small Business Edition helps you get work done more quickly by providing real-time, context-sensitive options for important actions, from formatting to error correction. Task panes consolidate important tasks into a single integrated view, enabling you to conduct searches, launch and format documents, and view the contents of your Clipboard from one location. The Office XP Small Business Edition suite includes Word, Excel, Outlook®, and Publisher.

Microsoft Windows Media® Player

Microsoft Corp.

Get fast and flexible playback with the best audio and video quality for Windows and the Web. Includes special new features optimized for the Windows XP operating system. You can use Microsoft Windows Media® Player to play and organize digital media files on your computer and on the Internet. In addition, you can use the Player to listen to radio stations from all over the world, play and copy CDs, create your own CDs, play DVDs, and copy music and videos to portable devices, such as portable digital audio players and Pocket PCs.

Microsoft® Works

Microsoft Corp.

Works lets you quickly and easily crate high-quality, fun documents. Works provides the core tools you need to create documents, manage lists and schedules, create reports and budgets and organize information from many sources. Works includes Word Processor, Works Database, Works Spreadsheet, Works Portfolio, and Works Calendar.

MoodLogic

MoodLogic, Inc.

MoodLogic is the world's largest descriptive database of song information. Information provided directly from music lovers like you. MoodLogic allows you to browse the songs by artist and genre, narrow your selections by tempo or year, save your favorite playlist and transfer it to a portable player.

MovieShaker™

Sony Electronics Inc.

MovieShaker software creates personal movies that have transitions, background music, special effects, and text. Just import your video clips, and "shake" with a click of the mouse. Your personal movies are easy to create and fun to share with family and friends.

Network Smart Capture

Sony Electronics Inc.

Network Smart Capture captures images and video from any Sony Digital Camcorder that supports a standard i.LINK® connection. Send your video or still images through e-mail or upload them to the ImageStation(SM) service. You can use the Web camera function to automatically upload your captured images.

PC-cillin®

Trend Micro, Inc.

PC-cillin antivirus software provides complete, easy-to-use, Internet-era virus protection at your computer's entry points (including beaming, synchronization, and Internet access) to defend against potential threats hidden inside files, e-mail, or on the Web. (Subscription required after initial evaluation period.)

PicoPlayer™

Sony Electronics Inc.

PicoPlayer software is a video player utility that enables you to use Giga Pocket™ Personal Video Recorder functions on a computer that does not have Giga Pocket™ Personal Video Recorder installed. You can play Video Capsules created by Giga Pocket™ Personal Video Recorder, and, if a Giga Pocket server is available on your home network, watch TV streamed from the Giga Pocket Server or video capsules and remotely control the Giga Pocket server's TV programming functions.

PictureGear Studio™

Sony Electronics Inc.

PictureGear Studio still image management software displays still images from your hard drive or a Sony digital still camera. The still images appear in a convenient light-table format so that you can easily view the contents of an entire folder, create your own photo albums, and make prints.

PowerDVD®

CyberLink Corp.

PowerDVD software offers high-quality playback of DVD movies on your computer. PowerDVD software includes all the controls you expect from a home DVD player, plus a range of additional features. For example, you can bookmark scenes to come back to them later. The customizable controls, advanced navigation bar, and dynamic player skins combine to deliver a premium viewing experience.

Quicken® 2003 New User Edition

Intuit Inc.

Quicken software is a fast, easy way to organize your finances. Quicken software works just like your checkbook, so it's easy to learn and use. You can even pay your bills online. Quicken software manages all of your finances, bank accounts, credit cards, investments, and loans. (Users of earlier versions of Quicken software must upgrade for a fee.) Upgrade possible to Quicken® Deluxe, and other versions.

QuickTime®

Apple Computer, Inc.

The versatile QuickTime software plays many, many different kinds of media files, including video, audio, and virtual reality (VR) movies. You can play QuickTime files (referred to as "QuickTime movies") using QuickTime Player or any other application, such as a Web browser or word processor, that supports QuickTime software.

RealOne™ Player

RealNetworks, Inc.

RealOne™ Player is an all-in-one digital media player that lets you find everything and play anything. RealOne Player fuses a streaming media player, jukebox, browser and new content discovery services all in one application. Play CDs, MP3s and internet radio stations from anywhere in the world. View video clips and movies with the same player. Download music directly to your Sony MiniDisc™ Walkman or your Sony Memory Stick™ Walkman.

RecordNow

VERITAS Software Corp.

RecordNow is the ideal CD and DVD disc-mastering software. The RecordNow wizard makes it easy for the novice user to start recording right away.

SonicStage™

Sony Electronics Inc.

The SonicStage jukebox application gives you all the tools you need to manage music on your computer. SonicStage software sports high-quality digital audio storage, a music visualizer, a sleek player skin design, audio CD burning capability (on computer models that include a CD recording device), and a parametric equalizer for fine-tuning audio playback.

Sony on Yahoo!

Yahoo! Inc.

Personalize your own Web portal with Sony on Yahoo! Get a free Web mail account, customized news and local weather reports, comics, instant messaging, and more.

Sony ScreenBlast™ ACID

Sony Pictures Digital Entertainment

With the powerful Sony ScreenBlast ACID software you can create royalty-free music by utilizing its loop-based production tool, including unlimited tracks and enhanced effects.

Sony ScreenBlast™ Sound Forge®

Sony Pictures Digital Entertainment

Sony ScreenBlast™ Sound Forge® software enables you to record, edit, and process mono or stereo audio files for your multimedia or Internet projects. Whether you want to use a number of professional effects, convert video into streaming media, or synchronize audio to video—this software has everything you need to create rich, immersive multimedia and Internet content.

Sony® VAIO® Product Registration

Sony Electronics Inc.

VAIO Product Registration is an integrated registration application for both Sony Electronics and Microsoft. By registering to Sony Electronics, the VAIO PC owners become eligible for the extended warranty offered by Sony depending on the machine purchased. Microsoft directs the data to Sony Electronics. Sony uses the registration data for warranty purposes and the analysis of customer feedback on Sony computer features.

Station.com

Sony Electronics Inc.

Sony Online's award-winning website offers gamers the best in casual online games. With popular TV titles such as Jeopardy! Online and wheel of fortune online, card games and action titles like Cosmic Rift, the station rewards its players with a host of contests and cash giveaways as well as localization so players can play in French, German and Japanese.

TurboTax® for the Web

Intuit, Inc.

Quickly and easily prepares and files tax returns without downloading or installing any software. From the easy-to-use interview to features such as Instant Data Entry, also found in the TurboTax desktop products, TurboTax for the Web offers easy, fast and customized tax preparation.

VAIO Action Setup

Sony Electronics Inc.

VAIO Action Setup manages the settings for your computer's Shortcut keys.

VAIO Edit Components

Sony Electronics Inc.

VAIO Edit Components is a software plug-in for Adobe® Premiere® software that provides maximum compatibility and video quality for capturing video from your Sony digital camcorder.

VAIO Hints and Tips

Sony Electronics Inc.

VAIO Hints and Tips provides helpful information about using your computer's preinstalled hardware and software. You can find suggestions on improving system performance, answers to frequently asked questions, and creative ways to tap into your computer's multimedia capabilities. As you become familiar with your computer's features, your creative VAIO® computer experience expands.

VAIO Media™

Sony Electronics Inc.

VAIO Media™ software brings multimedia to your network, enabling you to share music, video, and still image files between your VAIO computers. You can set up one or more computers as "media servers," which store your multimedia files and make them available to other VAIO computers on your wired or wireless network.

VAIO Music Services

Sony Electronics Inc.

Download music from the web, create your own albums, or have CDs sent straight to your house with VAIO Music Services. The ultimate place on the web for music lovers to find out information about their favorite artist, and get all of the latest music news.

VAIO Support Agent

Sony Electronics Inc.

VAIO Support Agent provides immediate, interactive, online support with information about your preinstalled software and answers to frequently asked questions.

WinDVD 4 for VAIO® Computers

InterVideo, Inc.

WinDVD is a simple-to-use DVD player that offers all the features you would expect to find in a standard consumer DVD player, including advanced display and navigation features such as zoom, pan, bookmark, and time search.

WordPerfect Office 2002

Corel Corp.

WordPerfect® Office 2002 software includes all the applications you need to create professional-looking documents, newsletters, reports, presentations, and brochures while incorporating graphics, spreadsheets, charts, and tables with ease. This comprehensive suite includes the popular WordPerfect® 10 word processor, the Quattro® Pro 10 spreadsheet program, the Corel® Presentations™ 10 presentation program, and a wide range of additional productivity-enhancing features.


Frequently asked questions

What do I do if my program stops responding or crashes?

  • Try restarting your computer.
    1. Click Start on the Windows® taskbar, and click Turn Off Computer.
    2. Click Restart.
  • If restarting your computer does not work, contact the software publisher or designated provider for technical support. See Program Support Information for contact information.

Why does the message, "You must insert the Application CD into your optical drive" appear, and the program does not start?

  • Some programs may require specific files located on the Application Recovery CD. Insert the disc, and try starting the program again.
  • Your optical drive may not be reading the disc.
    • Make sure you place the CD in the tray with the label facing up.
    • (For computers with external optical drives) Make sure the optical drive is properly connected to your computer.

Which program do I use for CD-R/CD-RW functions?

  • To write data files to a CD-R or CD-RW disc, use the Microsoft® Windows® operating system software on your computer.
  • To write audio files to a CD-R or CD-RW, use the Sony SonicStage program preinstalled on your computer. Follow these steps to open Sony SonicStage:
    1. Click Start, and then click All Programs.
    2. Point to SonicStage, and then click SonicStage from the submenu.
      For more information about the SonicStage program, see the SonicStage online help.

Why can't I use the DVgate program?

(For computers with PowerPanel™) If your computer is using the Ultimate Battery Life profile as a power saving mode, you cannot use the DVgate™ program. Instead, select another profile. Preferably, connect your computer to AC power when using these features.


DVgate Program Notes

The DVgate™ program enables you to connect a compatible digital video camera to your computer's i.LINK® port and capture video clips and still images. You can edit clips from your video, add new clips, and combine clips into new movie segments. You can also save your images in a variety of popular file formats.

  • Recording images to a digital video device
  • Adjusting image resolution
  • Saving to your hard disk


Recording images to a digital video device

If your system displays the message, "Failed to record to DV deck, please check deck's power status, cable connection...," while you are recording images to a digital video device using the DVgate program, close all open programs, and restart your computer. Frequent recording of images to a digital video device while using DVgate may cause this situation to occur.

For more information on the DVgate program, see the DVgate online help.


Adjusting image resolution

If the images on the computer screen (LCD) do not display smoothly, the resolution may not be set correctly.

To check the resolution

  1. From the DVgate Motion-Monitor window, click Setup.
  2. From the shortcut menu, point to Settings, and then select Low Resolution. The settings you change in this menu affect the images in the monitor window only. Movie data imported to your hard drive and images recorded to DV devices will not be affected.


Saving to your hard disk

In order to improve the performance of your computer's DVgate™ motion program, the hard disk on your computer was formatted with two partitions, C and D. The DVgate program saves files to the D partition. This prevents large video captures from consuming the available space on your C partition. To maintain optimum DVgate program performance, defragment the D partition regularly.

To defragment a partition

  1. Back up files you want to save.
  2. From the Start menu, point to All Programs, Accessories, System Tools, and then click Disk Defragmenter. The Disk Defragmenter dialog box appears.
  3. Select the drive you want to defragment from the list, and click Defragment. See the Microsoft® Windows® operating system Help guide for more information on defragmenting.


Program Support Information

Your computer may not be supplied with all of the programs listed in the this section, depending on the configuration you purchased. Preinstalled programs may not be identical to retail versions or include supporting documentation.

Adobe® programs

Web site | http://www.adobe.com/
phone | 206-675-6126 (fee-based support)
fax | 206-628-5737
e-mail | techdocs@adobe.com
hours | M-F, 6 AM-5 PM PST

America Online® (Broadband or Dial-Up)

Web site(s)
http://www.aol.com

AT&T WorldNet® Service

Web site
http://help.att.net/

Boingo Wireless™

Web site(s) | http://www.boingo.com/servicecenter.html
e-mail | support@boingo.com
phone | 800-880-4117
hours | M-F, 4 AM-10 PM PST, Weekend 6 AM to 3 PM PST

Corel® WordPerfect® 10

Web site | http://www.corel.com
phone | 613-274-0500
hours | M-F, 8:30 AM-7:30 PM EST

DirecTV DSL™

Web site
http://www.directvinternet.com/solve/jsp/SolveLanding.jsp

Drag'n Drop CD, Drag'n Drop CD+DVD

Web site
http://www.easy.co.jp/dde/n1/supportid.html

EarthLinkSM Total Access® 2003 (DSL or Dial-Up)

Web site
http://support.earthlink.net/

EverQuest®

Web site(s) | http://www.everquest.com
e-mail | eqtech@soe.sony.com
phone | 858-831-9143
hours | M-F, 8:30 AM-5:30 PM PST

McAfee® programs

Web site(s) | http://www.mcafee.com/support/default.asp
phone | (900) 733-8255 Phone support is $2.95 per minute.
hours | 5 AM-11 PM PST

Men in Black II: Crossfire Trial version

Web site(s) | http://www.sonicfoundry.com/support
phone | 900-407-6642 (fee-based support)
hours | M-F, 9 AM-5 PM (central time)

Microsoft® programs

Web site
http://support.microsoft.com/

Microsoft® Windows® operating system

Web site
http://www.sony.com/pcsupport

MoodLogic

Web site(s) | http://www.moodlogic.com
e-mail | support@moodlogic.com

PC-cillin®

Web site | http://www.trendmicro.com/en/support/
phone | 866-722-4554
hours | M-F, 8 AM - 5 PM (PST)

PowerDVD®

Web site | http://www.gocyberlink.com/english/cs/support/index_tech.jsp
phone | (886) 2-8667-1298
hours | M-F, 9:00 AM-5:00 PM (GMT +8:00) Taiwan time

Quicken® 2003 New User Edition

Web site | http://www.intuit.com/support
phone | 900-555-4932; 800-644-31931
hours | M-F, 5 AM-5 PM PST
1 Support from 900-555-4932 is fee-based. Support from 800-644-3193 is automated and free of charge.

QuickTime®

Web site | http://www.apple.com
phone | 800-692-7753
hours | 7 days a week, 24 hours a day

RealOne™ Player

Web site(s) | http://service.real.com/rjoptions.html
e-mail | http://service.real.com/help/call.html (online email form)
phone | 206-674-2680
fax | 206-674-3586
hours | M-F, 8 AM-6 PM PST Sat-Sun, 7:30 AM-4 PM PST

RecordNow

Web site
http://www.easy.co.jp/jrn45/sony

Sony on Yahoo!

Web site
http://help.yahoo.com/

TurboTax® for the Web

Web site | http://www.intuit.com/support
phone | 900-555-4932; 800-644-31931
hours | M-F, 5 AM-5 PM PST
1 Support from 900-555-4932 is fee-based. Support from 800-644-3193 is automated and free of charge.

Sony programs

Web site | http://www.sony.com/pcsupport
phone | 888-4-SONY-PC (888-476-6972)1
hours | 7 days a week, 24 hours a day
1 Support from 1-888-4-SONY-PC is free of charge for 90 days after the original date of purchase.

WinDVD 4 for VAIO® Computers

Web site | http://www.intervideo.com
phone | 510-651-0888

WordPerfect Office 2002

Web site | http://www.corel.com
phone | 613-274-0500
hours | M-F, 8:30 AM-7:30 PM (eastern time)


Memory Upgrades

Before you upgrade your computer's memory, make sure you read the safety information in Precautions and procedures. For the type of module and amount of memory installed on your computer, see the Welcome page to view the VAIO® Computer Specifications.

  • Precautions and procedures
  • Removing and installing memory modules
  • Confirming added memory capacity


Precautions and procedures

Sony recommends that memory upgrades be performed by an authorized Sony Service Center. To find the nearest center or agent, go to: http://www.sony.com/pcsupport.

The procedures described below assume familiarity with the general terminology associated with personal computers and with the safety practices and regulatory compliance required for using and modifying electronic equipment. When installing a memory module in your computer, make sure you read the proper safety precautions below. Mistakes that occur when installing or removing a memory module may cause a malfunction.

  • Turn off the computer. Disconnect the computer from its power source and from any telecommunications links, networks, or modems before you install or remove a memory module. Failure to do so may result in personal injury or equipment damage.
  • Introducing any liquids or any foreign substances or objects into the memory slots, or other internal components of the computer, will result in damage to the computer.
  • Electrostatic discharge (ESD) can damage disk drives, memory modules, and other components. Perform the procedures described below only at an ESD workstation. If such a station is not available, do not work in a carpeted area, and do not handle materials that produce or hold static electricity (cellophane wrappers, for example). Ground yourself by momentarily touching an unpainted metal object that is grounded, such as a pipe, radiator, or faucet.
  • Do not open the memory module package until you are ready to install the module. The package protects the module from ESD.
  • Use the special protective package to store a memory module and prevent ESD.
  • Only use memory modules that are compatible with your computer. For the type of module and amount of memory installed on your computer, see the Welcome page to view the VAIO® Computer Specifications. If you wish to purchase a memory module, shop Sony online at http://www.sonystyle.com/vaio or contact your local retailer


Removing and installing memory modules

Make sure you read the safety information in Precautions and procedures before you remove or install a memory module. When installing a memory module, do not open the module package until you are ready to install it. The package protects the module from Electrostatic discharge (ESD).

For memory upgrades and information about which memory modules to use, refer to your VAIO® Computer Specifications on the Welcome page.

To remove a memory module

  1. Turn off the computer and all attached devices.
  2. Disconnect the power cord, all cables, and remove the battery if it is installed. See "To remove the battery."
  3. Wait for the computer to cool down.

    4. The interior of the computer becomes extremely hot during operation. Wait at least one hour for the computer to cool down before you remove the screws.

  4. Turn the computer over and use an appropriate screwdriver to loosen and remove the center screw on the bottom of the computer.

    5. To avoid damaging the computer, do not remove or loosen any other screws.

    Removing the Bottom Screw(s)

  5. Position the computer so you are looking at the keyboard, and place your fingers behind the last row of keys.
  6. Gently lift the keyboard up and turn it over the touch pad. Do not detach the cable when lifting the keyboard.

    7. Lifting the Keyboard

    Turning the Keyboard

  7. Touch a metal object (such as the connector panel on the back of your computer) to discharge static electricity.

    8. Avoid touching any part of the motherboard or other components inside the computer.

  8. Remove the memory module by pulling out the tabs (see arrows No. 1).
  9. Pull out the module in the direction of arrow No. 2. See To install a memory module for more information.

    10. Removing a Memory Module

To install a memory module

  1. Remove the new memory module from its packaging, and install the memory module by sliding it into the open slot at a 45-degree angle. See To remove a memory module.

    2. Installing a New Memory Module

  2. Push the module down until it snaps into place.
  3. When the module is correctly seated, gently flip the keyboard back over the computer, making sure the keyboard is also correctly seated.
  4. Replace the fastening screw on the bottom of the computer.
  5. Make sure the system recognizes the new memory module. See Confirming added memory capacity for more information.


Confirming added memory capacity

After you've installed a new memory module, make sure the operating system recognizes it.

To check your system's memory

  1. Turn on the computer.
  2. Click Start on the Windows® taskbar, point to All Programs, and then point to Sony Notebook Setup.
  3. Select Sony Notebook Setup from the submenu. The Sony Notebook Setup dialog box appears.
  4. On the About This Computer tab, make sure the System Memory displayed in the System Information box matches the amount of memory installed.

The displayed memory may be less than the installed memory due to the amount used by the display adapter.

Sony Notebook Setup


Using the Application Recovery and System Recovery CDs

You can restore your system, individual programs, or drivers, using the Application Recovery and System Recovery CDs.

  • Application and System Recovery CDs
  • Using Your Recovery CDs


Application and System Recovery CDs

Your computer comes with the following Application Recovery and System Recovery CDs. You will need an optical drive to use these recovery CDs. If your computer does not come with an optical drive, use an external optical drive.

Application Recovery CDs

Sony Electronics Inc.

These CDs enable you to reinstall individual programs and device drivers if they become corrupted or are erased.

System Recovery CDs

Sony Electronics Inc.

These CDs enable you to restore the operating system and programs that shipped with your computer if they become corrupted or are erased. These CDs restore your computer to its original factory settings, so user data and programs installed since you started using your computer will be lost.


Using Your Recovery CDs

The following sections describe how to use the Application Recovery and System Recovery utilities.

  • Using the Application Recovery CDs
  • Using the System Recovery CDs


Using the Application Recovery CDs

The Application Recovery CDs enable you to reinstall individual programs and device drivers, and to repair programs if they become corrupted or are erased. Reinstalling an individual program or device driver may correct a problem you are experiencing with your computer, peripheral hardware, or software. You may not need to reinstall the entire contents of your hard disk. To reinstall all the programs that shipped with your computer, use the System Recovery CDs. See Using the System Recovery CDs for more information.

Your computer must have a Microsoft® Windows® operating system to run the Application Recovery CD utility.

To reinstall programs with the Application Recovery CDs

Your system may include one or more Application Recovery CDs. If you have more than one Application Recovery CD, insert the first CD (CD No. 1) to run the Application Recovery program. You may be prompted to insert the next CD, depending on the application you wish to restore.

  1. Turn on your computer. If your computer is already on, close all open programs.
  2. Logon to the Microsoft® Windows® desktop.
  3. Insert Sony Application Recovery CD No. 1 into your computer's optical drive. The Application Recovery utility starts automatically.
  4. Click OK in the VAIO welcome window. The Sony Application Recovery Program window appears.
  5. Double-click the Software folder. Icons representing the original, preinstalled programs are displayed.
  6. Double-click the application you want to restore. The program's installation wizard begins.
  7. Follow the on-screen instructions to complete the recovery process.

To reinstall device drivers using Windows XP operating system

(For Windows® XP systems only) The Microsoft® Windows® XP operating system is capable of reinstalling the original factory-installed device drivers, without using the Application Recovery CD(s).

  1. Click Start in the Windows taskbar, then right-click My Computer. A shortcut menu appears.
  2. Click Properties. The System Properties dialog box appears.
  3. From the Hardware tab, click the Device Manager button.
  4. Right-click to select the unknown device1 or the device that requires the driver installation and click Update Driver from the shortcut menu. The Hardware Update Wizard appears.
  5. Follow the on-screen instructions to locate the device and reinstall the appropriate device driver.

    If Windows® XP does not reinstall the device driver(s), follow the steps in the next section to reinstall the device driver(s) using the Application Recovery CD(s).

To reinstall device drivers with the Application Recovery CDs

Your system includes one or more Application Recovery CDs. Insert Application Recovery CD No. 1 to start the application or driver recovery process. You are prompted to insert the next CD(s), depending on the application or driver you want to restore.

  1. Logon to the Microsoft® Windows® desktop.
  2. Insert Application Recovery CD No. 1 into your computer's optical drive. The VAIO welcome window appears. Click OK, then click Quit to close the Sony Application Recovery utility. (Leave the CD in the optical drive.)
  3. Click Start on the Windows® taskbar, and right-click My Computer. A shortcut menu appears.
  4. Click Properties. The System Properties dialog box appears.
  5. Click the Hardware tab, and click Device Manager.
  6. Right-click the unknown device1 or the device that requires the driver installation, and click Update Driver from the shortcut menu. The Hardware Update Wizard appears.

  7. In the Hardware Update Wizard, click to select Install from a list or specific location (Advanced).
  8. Click Next.
  9. Click to cancel the Search removable media (floppy, CD-ROM...) option.
  10. Click to select the Include this location in the search check box.
  11. Click Browse. The Browse For Folder dialog box appears.
  12. Navigate to the optical drive, and click to select the Application Recovery CD. The CD contents are displayed.
  13. Click the folder name of the device in which you want to reinstall, and click OK. The Hardware Update Wizard appears.
  14. Click Next, and select the device folder. The Microsoft® Windows® operating system automatically reinstalls the device driver(s) from the Application Recovery CD.
  15. Click Finish, and remove the Application Recovery CD from the optical drive.
  16. Turn off your computer by clicking Start, and then Turn off computer.
  17. Wait 30 seconds, and turn on your computer.

If you have any questions about using the Application Recovery CD(s), visit http://www.sony.com/pcsupport.

1 Unknown devices are identified by a yellow question mark. A device that has a driver problem is identified by a yellow exclamation mark.


Using the System Recovery CDs

The System Recovery CDs enable you to format your hard disk drive and restore the operating system and all original, preinstalled programs. If the operating system or programs become corrupted or are erased, you can restore your computer to the original factory settings.

The System Recovery process removes all programs that you may have installed since you started using your computer. Reinstall any program that was not included with the computer when you purchased it.

You may not need to reinstall the entire contents of your hard drive. If you experience a problem with your computer, reinstalling an individual device driver or program may correct the problem. Use the Application Recovery CDs to reinstall individual programs and device drivers. See Using the Application Recovery CDs for more information.

The System Recovery CDs contain a backup copy of all the programs originally installed on your hard disk. It can be used only to recover the hard disk of the Sony computer you purchased.

When you successfully complete your system recovery, you are prompted to complete the Windows® registration process.

System Recovery options

  • Default System Drive Recovery — All data on Drive C is deleted. The factory default settings and programs are restored on this drive only.
  • Change Partition Size and Recover — All partitions, custom installations, and changes are removed from the hard drive. You can set the partition sizes for both Drive C and Drive D. The original, preinstalled operating system and programs are restored.
  • Factory Default Settings Recovery — All data and partitions are removed from the hard drive. All original factory settings, the operating system, and preinstalled programs are restored.

The System Recovery utility does not back up your system's data. If you wish to retain your system data, perform a backup to an external media.

To use the System Recovery CDs

Your system may take a few minutes to load necessary files. A blue screen may appear during the downloading process.

Your system may include one or more System Recovery CDs. If you have more than one System Recovery CD, insert the first CD (CD No. 1) to run the System Recovery program. You will be prompted to insert the next CD(s) once the information from the first CD has been installed.

  1. Press the disc eject button to open the optical disc drive and extend the disc tray.
  2. Insert the Sony System Recovery CD No. 1 into the optical drive, and close the drive. The first CD must be in the drive before you restart your computer.
  3. (Windows XP) Turn off your computer by clicking Start, Turn off computer, and selecting Turn Off.
    (Windows 2000) Turn off your computer by clicking Start, Shut Down, and selecting Shut Down.
  4. Wait at least 30 seconds, and turn on your computer. The System Recovery utility restarts from the optical drive. Your screen displays the downloading progress, "Starting VAIO Recovery Utility."
  5. When the VAIO System Recovery Utility wizard appears, click Next.
  6. The Notes on Use window appears. Click Next.
  7. On the Main Menu - Product Recovery window, select the appropriate option to recover your system.
  8. Follow the on-screen instructions to complete the recovery process.

The recovery process takes approximately 30 to 60 minutes to complete.

After recovering your system using the System Recovery CD(s), you may be prompted to insert your Application Recovery CD(s) after restarting Windows. Use the Application Recovery CD(s) to complete full restoration of your system.

If your computer does not start from the Recovery CD

  1. Press the power button and hold it for more than four seconds to turn off the computer.
  2. Turn on the computer. When the Sony logo is displayed, press the F2 key. The BIOS Setup Utility appears.
  3. Press the right arrow key [image] to select the Exit menu.
  4. Press the down arrow key [image] to select Get Default Values, and press Enter. The Setup Confirmation window appears.
  5. Press Enter again to select Yes.
  6. Make sure Exit (Save Changes) is selected, and then press Enter. The Setup Confirmation window appears again.
  7. Make sure Yes is selected, and press Enter. The computer restarts from the Recovery CD.

If you have more than one System Recovery CD, insert the first CD to run the System Recovery program. You are prompted to insert the second CD once the information from the first CD has been installed.

The recovery process takes 30 to 60 minutes to complete.

After recovering your system using the System Recovery CDs, you may be prompted to insert your Application Recovery CDs after restarting the Windows operating system. Insert the Application Recovery CD to automatically complete recovery of your system.


Troubleshooting

This section describes how to solve some basic problems you may encounter when using your computer. For more troubleshooting topics refer to the VAIO® Computer User Guide. Many problems have simple solutions, so refer to these sources before you contact Sony Computing Support (http://www.sony.com/pcsupport).

  • Troubleshooting Your Computer (Windows XP)
  • Troubleshooting Your Computer (Windows 2000)
  • Support Options


Troubleshooting Your Computer (Windows XP)

What do I do if my computer won't start?

  • Make sure the computer is securely plugged into a power source and turned on. Make sure the power indicator shows the power is on.
  • Make sure the battery is inserted properly and charged.
  • Make sure the floppy disk drive (if applicable) is empty.
  • If the computer is plugged into a power strip or uninterruptible power supply (UPS), make sure the power strip or UPS is turned on and working.
  • If you are using an external display, make sure it is plugged into a power source and turned on. Make sure the brightness and contrast controls are adjusted correctly. See the guide that came with your display for details.
  • Disconnect the AC adapter and remove the battery. Wait one minute. Reattach the AC adapter and reinsert the battery. Turn on the power.
  • Condensation may cause the computer to malfunction. If this occurs, do not use the computer for at least one hour.
  • If the computer still does not turn on, follow these steps:
    1. Unplug the power cord and remove the battery.
    2. Use a thin, straight object (such as a paper clip) to press the reset button.
    3. Reinsert the power cord and the battery.
    4. Turn on the computer.

What do I do if a BIOS error appears when my computer starts?

If the message "Press <F1> to resume, <F2> to setup" appears at the bottom of the screen, follow these steps:

  1. Press F2. The BIOS Setup menu appears.
  2. Set the date (month/day/year). Press Enter.
  3. Press the Down Arrow key [image] to select System Time, and then set the time (hour: minute: second). Press Enter.
  4. Press the Right Arrow key [image] to select the Exit tab, and then press the Down Arrow key [image] to select Get Default Values. The message Load default values for all SETUP items appears.
  5. Press Enter. The Setup Confirmation window appears.
  6. Select Yes, and press Enter.
  7. Select Exit (Save Changes), and press Enter. The Setup Confirmation window appears again.
  8. Select Yes, and press Enter. The computer restarts.

If this occurs on a regular basis, contact Sony Computing Support (http://www.sony.com/pcsupport).

What do I do if the message "Operating system not found" appears when my computer starts, and why won't Windows start?

  • Make sure the computer does not have a "non-bootable" floppy disk in the floppy disk drive (if applicable).
  • If a non-bootable floppy disk is in the drive:
    1. Remove the floppy disk.
    2. Restart the computer and confirm that the Microsoft® Windows® operating system starts properly.
  • If Windows still does not start, follow these steps to initialize the BIOS:
    1. If there is a disk in the floppy disk drive, then remove it.
    2. Turn off the computer.
    3. Remove any peripheral devices connected to the computer.
    4. Restart the computer.
    5. Press F2 when the Sony logo appears. The BIOS Setup window appears.
    6. Press the Right Arrow key [image] to select the Exit menu.
    7. Press the Down Arrow key [image] to select Get Default Values. The message Load default values for all SETUP items appears.
    8. Press Enter. The Setup Confirmation window appears.
    9. Select Yes, and press Enter.
    10. Select Exit (Save Changes), and press Enter. The Setup Confirmation window appears again.
    11. Select Yes, and press Enter. The computer restarts.

If your computer continues to display the message "Operating system not found," and Windows does not start, use your supplied System Recovery CDs to restore the programs that shipped with your computer. See Using the System Recovery CDs for more information.

The System Recovery CD restores your computer to its original state, so user data and applications will be lost.

Why does my computer stop responding? Why can't I turn off my computer?

It is best to turn off your computer using the Turn Off Computer option on the Microsoft® Windows® Start menu, located on the taskbar. Using other methods, including those listed below, may result in loss of unsaved data.

  • Click Start on the Windows® taskbar, select Turn Off Computer, and then click Turn Off.
  • If your computer does not turn off, press the Ctrl+Alt+Delete keys simultaneously. When the Windows Task Manager dialog box appears, click Turn Off from the Shut Down menu.
  • If your computer still does not turn off, press and hold the power button or slide and hold the power switch until the computer turns off.
  • If your computer stops responding while playing a CD or DVD, press the Ctrl+Alt+Delete keys simultaneously. You can turn off the computer from the Windows Task Manager.

Pressing the Ctrl+Alt+Delete keys simultaneously or turning off the computer with the power button or switch may cause loss of data.

  • Remove the AC adapter and battery.

    • Why won't my computer enter Standby or Hibernate mode?

    Your computer's operating system may become unstable if the operating mode is changed before the computer completely enters Standby or Hibernate mode.

    To restore the computer to normal operating stability:

    1. Close all open programs.
    2. Restart the computer. Follow these steps:
      1. Press the Windows key [image] .
      2. Press U.
      3. Press R to select restart.
    3. If the computer does not restart, follow these steps:
      1. Press the Ctrl+Alt+Delete keys simultaneously. The Windows Task Manager window appears.
      2. Press and release Alt to highlight the menu bar, and press the Right Arrow [image] key to select Shut Down.
      3. Press Enter.
      4. Press R to select restart.
    4. If this procedure does not work, press and hold the power button or slide and hold the power switch until the computer turns off.

    Why is the sound of my computer's fan so loud?

    The computer's fan may be running at a high speed to cool the CPU. By lowering the CPU speed, you also lower the speed and noise level of the computer's fan. If your computer comes with the PowerPanel™ utility1, use it to lower the CPU speed. If your computer does not come with the PowerPanel utility, use the power schemes to lower the CPU speed.

    To lower the CPU speed using the PowerPanel utility:

    1. On the Windows® taskbar, right-click either the CPU icon [image] or Profile icon [image] , depending on the model you purchased.
    2. Select Edit/Create Profiles. The AC Power Profile Editor window appears.
    3. Double-click System to open the System submenu if it is not already open.
    4. Double-click Thermal Control Strategy - Performance, and select Quiet.
    5. Restart your computer.

    See PowerPanel Help for more information.

    To lower the CPU speed using the power schemes:

    1. Click Start on the Windows® taskbar, and click Control Panel.
    2. Click Performance and Maintenance, and click Power Options. The Power Options Properties window appears.
    3. Select Portable/Laptop in the Power schemes box.
    4. Click Apply.
    5. Click OK.

    Why does the System Properties dialog box display a slower CPU speed than the maximum?

    This is normal. Because your computer's CPU utilizes a type of CPU speed controlling technology for power conservation purposes, System Properties may display the CPU's current speed instead of the maximum speed.

    Why don't my changes appear on the computer screen (LCD)?

    You may need to refresh the computer screen. Press the Windows key [image] and press D twice.

    1 Available on selected models.


Troubleshooting Your Computer (Windows 2000)

What do I do if my computer won't start?

  • Make sure the computer is securely plugged into a power source and turned on. Make sure the power indicator shows the power is on.
  • Make sure the battery is inserted properly and charged.
  • Make sure the floppy disk drive (if applicable) is empty.
  • If the computer is plugged into a power strip or uninterruptible power supply (UPS), make sure the power strip or UPS is turned on and working.
  • If you are using an external display, make sure it is plugged into a power source and turned on. Make sure the brightness and contrast controls are adjusted correctly. See the guide that came with your display for details.
  • Disconnect the AC adapter and remove the battery. Wait one minute. Reattach the AC adapter and reinsert the battery. Turn on the power.
  • Condensation may cause the computer to malfunction. If this occurs, do not use the computer for at least one hour.
  • If the computer still does not turn on, follow these steps:
    1. Unplug the power cord and remove the battery.
    2. (For models with a reset button) Use a thin, straight object (such as a paper clip) to press the reset button.
    3. Reinsert the power cord and the battery.
    4. Turn on the computer.

What do I do if a BIOS error appears when my computer starts?

If the message "Press <F1> to resume, <F2> to setup" appears at the bottom of the screen, follow these steps:

  1. Press F2. The BIOS Setup menu appears.
  2. Set the date (month/day/year). Press Enter.
  3. Press the Down Arrow key [image] to select System Time, and then set the time (hour: minute: second). Press Enter.
  4. Press the Right Arrow key [image] to select the Exit tab, and then press the Down Arrow key [image] to select Get Default Values. The message Load default values for all SETUP items appears.
  5. Press Enter. The Setup Confirmation window appears.
  6. Select Yes, and press Enter.
  7. Select Exit (Save Changes), and press Enter. The Setup Confirmation window appears again.
  8. Select Yes, and press Enter. The computer restarts.

If this occurs on a regular basis, contact Sony Computing Support (http://www.sony.com/pcsupport).

What do I do if the message, "Operating system not found" appears when my computer starts, and why won't Windows start?

  • Make sure the computer does not have a "non-bootable" floppy disk in the floppy disk drive (if applicable).
  • If a non-bootable floppy disk is in the drive:
    1. Remove the floppy disk.
    2. Restart the computer and confirm that the Microsoft® Windows® operating system starts properly.
  • If Windows still does not start, follow these steps to initialize the BIOS:
    1. If there is a disk in the floppy disk drive, then remove it.
    2. Turn off the computer.
    3. Remove any peripheral devices connected to the computer.
    4. Restart the computer.
    5. Press F2 when the Sony logo appears. The BIOS Setup window appears.
    6. Press the Right Arrow key [image] to select the Exit menu.
    7. Press the Down Arrow key [image] to select Get Default Values. The message Load default values for all SETUP items appears.
    8. Press Enter. The Setup Confirmation window appears.
    9. Select Yes, and press Enter.
    10. Select Exit (Save Changes), and press Enter. The Setup Confirmation window appears again.
    11. Select Yes, and press Enter. The computer restarts.

If your computer continues to display the message "Operating system not found," and Windows does not start, use your supplied System Recovery CDs to restore the programs that shipped with your computer. See Using the System Recovery CDs for more information.

The System Recovery CD restores your computer to its original state, so user data and applications will be lost.

Why does my computer stop responding? Why can't I turn off my computer?

It is best to turn off your computer using the Turn Off Computer option on the Microsoft® Windows® Start menu, located on the taskbar. Using other methods, including those listed below, may result in loss of unsaved data.

  • Click Start on the Windows® taskbar, and select Shut Down. When the Shut Down Windows window appears, make sure Shut down is selected, and click OK.
  • If your computer does not turn off, press the Ctrl+Alt+Delete keys simultaneously. When the Windows Security dialog box appears, click Shut Down, and select Shut Down again from the Shut Down Windows window.
  • If your computer still does not turn off, press and hold the power button or slide and hold the power switch until the computer shuts down.
  • If your computer stops responding while playing a CD or DVD, press Ctrl+Alt+Delete simultaneously. You can turn off the computer from the Windows Security dialog box.

    • Pressing the Ctrl+Alt+Delete keys simultaneously or turning off the computer with the power button or switch may cause loss of data.

  • Remove the AC adapter and battery.

Why won't my computer enter Standby or Hibernate mode?

Your computer's operating system may become unstable if the operating mode is changed before the computer completely enters Standby or Hibernate mode.

To restore the computer to normal operating stability:

  1. Close all open programs.
  2. Restart the computer. Follow these steps:
    1. Press the Windows key [image] .
    2. Press U.
    3. Press R to select restart.
    4. Press Enter.
  3. If the computer does not restart, follow these steps:
    1. Press the Ctrl+Alt+Delete keys simultaneously. The Windows Security dialog box appears.
    2. Press the Right Arrow [image] key to select Shut Down.
    3. Press Enter.
    4. Press R to select restart.
    5. Press Enter.
  4. If this procedure does not work, press and hold the power button or slide and hold the power switch until the computer shuts down.

Why don't my changes appear on the computer screen (LCD)?

You may need to refresh the computer screen. Press the Windows key [image] and press D twice.


Support Options

If you have questions about your computer or the preinstalled programs, refer to the following sources for answers in the sequence listed below.

1 | VAIO® Computer User Guide The on-screen VAIO® Computer User Guide and the printed VAIO® Computer Quick Start provide information on how to maximize your computer capabilities and solve common problems.
2 | Program Guides and Help Files The preinstalled programs on your computer may come with individual help guides. These guides are stored on the hard disk as on-screen Help files. You can find the Help files from the Help menu under the specific program.
3 | Operating System Online Support Your computer comes preinstalled with a Microsoft® Windows® operating system. For operating system support, you can visit Microsoft® customer support at: http://support.microsoft.com/directory/.
4 | VAIO Support Agent You can find VAIO Support Agent by clicking Start and All Programs (Programs for Windows® 2000) and VAIO Support and VAIO Support Agent. Using advanced diagnostic technology, Sony's VAIO Support Agent runs scheduled protections of your programs, network settings, and other important program settings. When your program is protected, you can use VAIO Support Agent to repair program problems by restoring the program to any of the previously protected states.
5 | Sony Computing Support This service provides instant access to information on commonly encountered problems. Type a description of the problem and the Knowledge Database searches for the corresponding solutions online. You can visit Sony Computing Support at: http://www.sony.com/pcsupport.